##  机器人外呼计划回调接口

### 1.任务数据外呼计划接口

#### 此接口用于显示第三方集成系统外呼计划

 请求地址：该路径为Plugin表中，对应集成系统的记录。json path: config.scheduleTaskListUrl 或uses表中scheduleTaskListUrl。 uses表中的优先级高于plugin表中的scheduleTaskListUrl。

URL 格式:
    http://{第三方应用地址}/ ***/*** /?userId={}

#### Plugin表记录示例如下：

    { 
    	"name" : "机器人", 
    	"config" : {
    		"description" : "" // 备注信息
    		"url" : "https:// ***.weiwenjia.com/api/v1/customers/***", // 机器人数据推送接口
    		"templateUrl" : "https:// ***.weiwenjia.com/api/v1/*** /surveys", // 话术模板列表接口
     		"scheduleTaskUrl" : "https:// ***.weiwenjia.com/api/v1/** /jobGroups", // 创建外呼计划接口
    		"fetchCallrecordUrl" : "https:// ***.weiwenjia.com/api/v1/** /contents", // 机器人呼叫反馈接口
    		"externalUrl" : "https://j***.weiwenjia.com", // 机器人跳转链接
            "scheduleTaskListUrl": "https:// ***.weiwenjia.com/api/v1/** /schedulelist" // 外呼计划列表接口
    	}
    }

#### users表记录示例：

    {
       ……
       scheduleTaskListUrl: '',
       ……
    }

#### 请求参数

| **参数** | **类型** | **说明** | **示例** |
|---|---|---|---|
| userId | string | 第三方账户系统用户唯一ID | &nbsp; |

#### 请求方法

    GET

### 事件回调返回结果字段描述

#### 接口调用样例

API路径
    [https://{第三](https://xn--%7B-t28dk77r/)方地址}/ **/***?userId={uid} 此api路径为第三方回调地址路径
     
请求方法
    GET
      
返回结果
      
JSON示例
    
    {
    success: true,
    message: "",
    data: {
    plans: [
    { planId: "148", planName:"计划一"},
    { planId: "1222", planName: "计划二"}
    ]
    }
    error_code: "0"
    }