## 错误码定义 


#### 错误返回值格式

### HTTP HEADER

### 如果发生错误，则会返回以下两个 HTTP HEADER 字段


	X-AK-ERROR-CODE: ERROR CODE  
	X-AK-ERROR-MSG: ERROR MESSAGE



Response Body

	{  
	 "error\_code": 403,  
	 "success": false,  
	 "message": "Invalid authorization",  
	 "data": {}  
	}


`data`&nbsp;字段会根据具体的API返回&nbsp;`Map`&nbsp;或者&nbsp;`Array`&nbsp;格式

### 业务级错误代码

* * *

| 错误代码 | 详细描述 |
|---|---|
| 5001 | 参数长度必须大于等于6个字符 |
| 5002 | 省份不合法 |
| 5003 | 统一信用代码不合法 |
| 5004 | 包含非法字符 |
| 5005 | 最大页数是10页。 |
| 5008 | 商标名称不能为空 |
| 5009 | 注册号不能为空 |