## 企业主要人员列表


### 请求BODY参数

| 参数 | 类型 | 说明 | 示例 |
|---|---|---|---|
| keyword | string | 企业全称企业唯一编码（pid）或统一信用代码 |   |
| page | number | 页数（默认第1页），每页固定返回10条数据 |  |

### API路径

    /services/v4/rest/enterprise/keyPersonnel

### 请求方法

POST

### 调用样例

    https://${host}/services/v4/rest/enterprise/keyPersonnel

### 返回结果

JSON示例

	{  
		 "error_code": 0,  
		 "success": true,  
		 "message": "",  
		 "data": {  
			 "entName": "企业",	// 企业名称
        	 "pid": "bdd",	// 企业唯一id
			 "total" : 100,	// 总数
			 "list": [  
					 {  
						 	"name": "刘x",	// 姓名
							"position": "监事",	// 职位
							"relationEnterpriseCount": 128,	// 关联企业数
							"relationId": "66a357103f178be6bfa030a5", // 关联id
							"isShareholder": 1	// 是否是股东
					 }  
				 ]  
		 }  
	}


#### 错误返回值

错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/skb-open-dev/7967638-7967721.md)