## 欠税信息（停止维护）

`注意：调用以下接口，参数值为中文时需要转义`


### API路径

    /services/v2/rest/enterprise/taxArrears

### 请求方法

GET

### 请求参数

| 参数 | 类型 | 说明 | 示例 |
|---|---|---|---|
| keyword | string | 企业全称，历史名称，企业唯一编码（pid）或统一信用代码、注册号 |   |


### 调用样例

    https://${host}/services/v2/rest/enterprise/taxArrears?keyword=广东南都全媒体网络科技有限公司

### 返回结果

JSON示例


	{
		"error\_code": 0,  
		 "success": true,  
		 "message": "",  
		 "data": {  
		 "total": 1,  
		 "num": 1,  
		 "items": [  
			 {  
				 "CREATEDATE": "1492185600000",#日期  
				 "TAXID": "91320509748164056T",#税号或统一码  
				 "TAXTYPE": "营业税",#欠税税种  
				 "TAXAMOUNT": "2739678.70元",#合计欠税金额（金额+单位）  
				 "LAWERNAME": "",#法定代表人姓名/负责人姓名  
				 "LAWERCREDTYPE": "",#证件类型  
				 "LAWERCREDID": ""#证件号码  
			 }  
		 ]
	}


#### 错误返回值


错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/skb-open-dev/7967638-7967721.md)