## （待开发）限制高消费

`注意：调用以下接口，参数值为中文时需要转义`

### 请求参数

| 参数 | 类型 | 说明 | 示例 |
|---|---|---|---|
| id | string | 企业PID（id和keywords必须存在一个） |   |
| keywords | string | 企业全称（id和keywords必须存在一个） |   |
| historyType | int | 非必传，限制类型 （0当前，1历史）
| page | int | 分页页码，1 表示第一页 |    |

### API路径

    /services/v4/rest/enterprise/getHeightLimitInfo?id=076b23a102da01d1e04c697192113a7e

### 请求方法

GET

### 调用样例

    https://${host}/services/v4/rest/enterprise/getHeightLimitInfo?id=076b23a102da01d1e04c697192113a7e

### 返回结果

JSON示例

	{  
		 "error_code": 0,  
		 "success": true,  
		 "message": "",  
		 "data": {  
		 	"page": 1,
        	"pageSize": 20,
        	"total": 0,
        	"totalPage": 0,
        	"selfInfo": {
				"pid":"",
				"entName":"企业名称"，
				"uncid":"统一社会信用码"，
				"esDate":1234500000 // 企业成立时间
			},
		 	"items": [  
				 {  
                     "enfName": "限制消费人员", // 限制消费人员信息
                     "filingDate": 12444449888900, // 限制立案时间，毫秒时间戳
                     "referenceNo": "AAA",             // 案号
                     "url": "判决链接"// 判决链接（暂无该字段）
				 }  
			 ]  
		 }  
	}

#### 错误返回值

错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/skb-open-dev/7967638-7967721.md)