## 严重违法

`注意：调用以下接口，参数值为中文时需要转义`

### 请求参数

| 参数 | 类型 | 说明 | 示例 |
|---|---|---|---|
| id | string | 企业PID（id和keywords必须存在一个） |   |
| keywords | string | 企业全称（id和keywords必须存在一个） |   |
| page | int | 分页页码，1 表示第一页 |    |
| pageSize | int | 分页每页数量，最大支持传 100 |    |

### API路径

    /services/v4/rest/enterprise/getIllegalInfo?id=076b23a102da01d1e04c697192113a7e

### 请求方法

GET

### 调用样例

    https://${host}/services/v4/rest/enterprise/getIllegalInfo?id=076b23a102da01d1e04c697192113a7e

### 返回结果

JSON示例

	{  
		 "error_code": 0,  
		 "success": true,  
		 "message": "",  
		 "data": { 
			"page": 1,
        	"pageSize": 20,
        	"total": 0,
        	"totalPage": 0,
			"selfInfo": {
            	"pid": "116f07b8da50e6157b98ae104de8cdfc",
            	"entName": "苏宁易购集团股份有限公司",
            	"uncid": "XXX" // 统一社会信用码
        	}, // 企业自己的个人信息
		 	"items": [  
				 {  
                     "reasonInclusion": "限制消费人员", // 列入原因
                     "dateInclusion": 12444449888900, // 毫秒时间戳
                     "decisionInstitution": "列入机关"// 判决机构
				 }  
			 ]  
		 }  
	}

#### 错误返回值

错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/skb-open-dev/7967638-7967721.md)