## 系统对接介绍

### 概述
搜客宝OEM方案，主要是将搜客宝成熟的功能页面集成到客户系统中，对接方便代码量极少，帮助客户迅速实现搜客、拓客功能。

### 可以对接的平台
PC端： biz.lixiaoskb.com,access.lixiaoskb.com
APP（H5方案）端：h5.lixiaoskb.com

### 主要对接方式
使用iframe进行集成。

### 系统集成效果
1、页面效果示意图：

* 界面对接方式：
可以提供的能力： 集成全部搜客宝页面，包括菜单区，页眉区，功能页面。其中，可以选择去掉【菜单区，页眉区】，可以根据搜客宝提供的前端路由，由系统方自行实现，点击获取前端菜单路由：[获取集成菜单](http://apidoc.weiwenjia.com/docs/skb-open-dev/isv-oem-7968695.md)

页面对接区域效果示意图

![页面效果示意图](https://apidoc-wwj.oss-cn-qingdao.aliyuncs.com/skb-open-dev/m_c0d6ddcd512a6f8c3408054fa40b5479_r.png)

2、数据同步
在搜客宝的页面中，会展示同步至客户系统的按钮，终端用户操作时，会将数据从搜客宝数据库中，通过api推送到客户系统中。

示意图

![数据同步示意图](https://apidoc-wwj.oss-cn-qingdao.aliyuncs.com/skb-open-dev/m_6d68033ece8329c66e0358b1f610c80b_r.png)

### 对接资料
#### 客户需提供信息：
公司全称：公司工商执照名称。主要用于搜客宝识别客户和审核用途。
系统名称：客户系统名称，系统OEM后，在需要显示系统信息的时候使用。
系统LOGO：终端用户登录和登录后展示客户系统OEM品牌。需要提供两种规格
  - 大LOGO：272*72
  - 小LOGO：72*72

公司域名：提供给终端用户访问，或者iframe源地址。
域名备案信息：因国家工信部要求，域名必须备案。建议是在阿里云备案。
服务协议：默认没有服务协议
是否需要短信登录：默认没有短信登录
登录系统Loading页面定制：默认没有定制
是否需要用户认证：默认需要
是否需要企业认证：默认需要
是否需要登录页面：默认不需要
是否只有客户的域名才能使用登录页面：默认只有客户域名才会登录
帮助中心：默认没有帮助中心
* 账户对接方式：
对接第三方用户验证方式：
对接搜客宝账户系统：



### 域名对接步骤：
1、客户在备案的一级域名添加记录 CNAME解析到access.lixiaoskb.com这个域名上，并提供给我司做域名接入 。

2、如需HTTPS介入。客户需要提供自己的域名及证书，我司做域名和证书接入（此方案，客户需关注证书到期时间，并在到期前提供新证书，否则到期后浏览器会提示不受信任的网站）