## 分支机构 

`注意：调用以下接口，参数值为中文时需要转义`

### API路径

    /services/v2/rest/enterprise/branchInfo

### 请求方法

GET

### 请求参数

| 参数 | 类型 | 说明 | 示例 |
|---|---|---|---|
| keyword | string | 企业全称，历史名称，企业唯一编码（pid）或统一信用代码、注册号 |   |


### 调用样例

    https://${host}/services/v2/rest/enterprise/branchInfo?keyword=宁夏圣丰物业服务有限公司

### 返回结果

JSON示例
 

	{  
		 "error\_code": 0,  
		 "success": true,  
		 "message": "",  
		 "data": [  
			 {  
			 "brName": "宁夏圣丰物业服务有限公司红寺堡区分公司",#分支机构名称  
			 "regNo": "", #注册号或统一社会信用代码  
			 "regOrg_CN": "吴忠市市场监督管理局红寺堡区分局"#登记机关  
			 }  
		 ]  
	}


#### 错误返回值
错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/skb-open-dev/7967638-7967721.md)