#### 简要描述：

- 接口使用情况查询

#### 接口版本：

|版本号|制定人|制定日期|修订日期|
|:----    |:---|:----- |-----   |
|1.0.0 |lizx  |2021-10-27 |  2021-10-27 |

#### 请求URL:

- /services/v4/rest/enterprise/getUserAuthList

#### 请求方式：

- GET



#### 请求参数:

|参数名|是否必须|类型|说明|
|----|---|--- |---|
|api_key |是  |string |用户api_key   |

#### 返回示例:

**正确时返回:**

```
{
    "error_code": 0,
    "success": true,
    "message": "",
    "data": {
        "api_key": "***",
        "api_routes": [
            {
                "api": "/services/v2/rest/enterprise/baseInfo",
                "request_count": 10000000000,
                "used_count": 0
            }
        ]
    }
}
```

**错误时返回:**


```
{
    "errcode": 500,
    "errmsg": "invalid appid"
}
```

#### 返回参数说明:

|参数名|类型|说明|
|:-----  |:-----|-----                           |
|api_routes |arr   |列表  |
|api |str   |路由 |
|request_count |int   |总数量  |
|used_count |int   |已用数量  |

#### 备注: