## 企业类型分类及编码对照表

<table style="width: auto;">
  <tbody>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">企业类型</td>
      <td colSpan="1" rowSpan="1" width="auto">代码</td>
      <td colSpan="1" rowSpan="1" width="auto">含义</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">0 ~ 9</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1000</td>
      <td colSpan="1" rowSpan="1" width="auto">内资公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1100</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">1110</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（国有独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1120</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1121</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商投资企业合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1122</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商投资企业与内资合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1123</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商投资企业法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1130</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">1140</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1150</td>
      <td colSpan="1" rowSpan="1" width="auto">一人有限责任公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1151</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（自然人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1152</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（自然人投资或控股的法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1153</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（非自然人投资或控股的法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1190</td>
      <td colSpan="1" rowSpan="1" width="auto">其他有限责任公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1200</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1210</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1211</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（上市、外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1212</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（上市、自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">1213</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（上市、国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1219</td>
      <td colSpan="1" rowSpan="1" width="auto">其他股份有限公司（上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1220</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（非上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">1221</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（非上市、外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1222</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（非上市、自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">1223</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（非上市、国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">1229</td>
      <td colSpan="1" rowSpan="1" width="auto">其他股份有限公司（非上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2000</td>
      <td colSpan="1" rowSpan="1" width="auto">内资分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2100</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">2110</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（国有独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2120</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2121</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（外商投资企业与内资合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2122</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（外商投资企业与内资合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2123</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（外商投资企业法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2130</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">2140</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2150</td>
      <td colSpan="1" rowSpan="1" width="auto">一人有限责任公司分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2151</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（自然人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2152</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（自然人投资或控股的法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2153</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（非自然人投资或控股的法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2190</td>
      <td colSpan="1" rowSpan="1" width="auto">其他有限责任公司分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2200</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2210</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2211</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（上市、外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2212</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（上市、自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2213</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（上市、国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2219</td>
      <td colSpan="1" rowSpan="1" width="auto">其他股份有限公司分公司（上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2220</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（非上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">2221</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（非上市、外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2222</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（非上市、自然人投资或控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">2223</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司分公司（非上市、国有控股）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">2229</td>
      <td colSpan="1" rowSpan="1" width="auto">其他股份有限公司分公司（非上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">3000</td>
      <td colSpan="1" rowSpan="1" width="auto">内资企业法人</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">3100</td>
      <td colSpan="1" rowSpan="1" width="auto">全民所有制</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">3200</td>
      <td colSpan="1" rowSpan="1" width="auto">集体所有制</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">3300</td>
      <td colSpan="1" rowSpan="1" width="auto">股份制</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">3400</td>
      <td colSpan="1" rowSpan="1" width="auto">股份合作制</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">3500</td>
      <td colSpan="1" rowSpan="1" width="auto">联营</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4000</td>
      <td colSpan="1" rowSpan="1" width="auto">内资非法人企业、非公司私营企业及内资非公司企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4100</td>
      <td colSpan="1" rowSpan="1" width="auto">事业单位营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4110</td>
      <td colSpan="1" rowSpan="1" width="auto">国有事业单位营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4120</td>
      <td colSpan="1" rowSpan="1" width="auto">集体事业单位营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4200</td>
      <td colSpan="1" rowSpan="1" width="auto">社团法人营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4210</td>
      <td colSpan="1" rowSpan="1" width="auto">国有社团法人营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4220</td>
      <td colSpan="1" rowSpan="1" width="auto">集体社团法人营业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4300</td>
      <td colSpan="1" rowSpan="1" width="auto">内资企业法人分支机构（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4310</td>
      <td colSpan="1" rowSpan="1" width="auto">全民所有制分支机构（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4320</td>
      <td colSpan="1" rowSpan="1" width="auto">集体分支机构（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4330</td>
      <td colSpan="1" rowSpan="1" width="auto">股份制分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4340</td>
      <td colSpan="1" rowSpan="1" width="auto">股份合作制分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4400</td>
      <td colSpan="1" rowSpan="1" width="auto">经营单位（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4410</td>
      <td colSpan="1" rowSpan="1" width="auto">国有经营单位（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">国有企业</td>
      <td colSpan="1" rowSpan="1" width="auto">4420</td>
      <td colSpan="1" rowSpan="1" width="auto">集体经营单位（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4500</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司私营企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4530</td>
      <td colSpan="1" rowSpan="1" width="auto">合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4531</td>
      <td colSpan="1" rowSpan="1" width="auto">普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4532</td>
      <td colSpan="1" rowSpan="1" width="auto">特殊普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4533</td>
      <td colSpan="1" rowSpan="1" width="auto">有限合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4540</td>
      <td colSpan="1" rowSpan="1" width="auto">个人独资企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4550</td>
      <td colSpan="1" rowSpan="1" width="auto">合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4551</td>
      <td colSpan="1" rowSpan="1" width="auto">普通合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4552</td>
      <td colSpan="1" rowSpan="1" width="auto">特殊普通合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4553</td>
      <td colSpan="1" rowSpan="1" width="auto">有限合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4560</td>
      <td colSpan="1" rowSpan="1" width="auto">个人独资企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4600</td>
      <td colSpan="1" rowSpan="1" width="auto">联营</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">民营</td>
      <td colSpan="1" rowSpan="1" width="auto">4700</td>
      <td colSpan="1" rowSpan="1" width="auto">股份制企业（非法人）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5000</td>
      <td colSpan="1" rowSpan="1" width="auto">外商投资企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5100</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5110</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（中外合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5120</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（中外合作）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5130</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5140</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外国自然人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5150</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外国法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5160</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外国非法人经济组织独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5190</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5200</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5210</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（中外合资、未上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5220</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（中外合资、上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5230</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（外商合资、未上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5240</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（外商合资、上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5290</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5300</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5310</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司外商投资企业（中外合作）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5320</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司外商投资企业（外商合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5390</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5400</td>
      <td colSpan="1" rowSpan="1" width="auto">外商投资合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5410</td>
      <td colSpan="1" rowSpan="1" width="auto">普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5420</td>
      <td colSpan="1" rowSpan="1" width="auto">特殊普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5430</td>
      <td colSpan="1" rowSpan="1" width="auto">有限合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5490</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5500</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5600</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司分公司（外商投资企业投资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5800</td>
      <td colSpan="1" rowSpan="1" width="auto">外商投资企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5810</td>
      <td colSpan="1" rowSpan="1" width="auto">分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5820</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司外商投资企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5830</td>
      <td colSpan="1" rowSpan="1" width="auto">办事处</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5840</td>
      <td colSpan="1" rowSpan="1" width="auto">外商投资合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">5890</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6000</td>
      <td colSpan="1" rowSpan="1" width="auto">台、港、澳投资企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6100</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6110</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（台港澳与境内合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6120</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（台港澳与境内合作）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6130</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（台港澳合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6140</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（台港澳自然人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6150</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（港澳台法人独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6160</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（港澳台非法人经济组织独资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6170</td>
      <td colSpan="1" rowSpan="1" width="auto">有限责任公司（台港澳与外国投资者合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6190</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6200</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6210</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳与境内合资、未上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6220</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳与境内合资、上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6230</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳合资、未上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6240</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳合资、上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6250</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳与外国投资者合资、未上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6260</td>
      <td colSpan="1" rowSpan="1" width="auto">股份有限公司（台港澳与外国投资者合资、上市）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6290</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6300</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6310</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司台、港、澳企业（台港澳与境内合作）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6320</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司台、港、澳企业（台港澳合资）</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6390</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6400</td>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6410</td>
      <td colSpan="1" rowSpan="1" width="auto">普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6420</td>
      <td colSpan="1" rowSpan="1" width="auto">特殊普通合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6430</td>
      <td colSpan="1" rowSpan="1" width="auto">有限合伙企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6490</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6800</td>
      <td colSpan="1" rowSpan="1" width="auto">台、港、澳投资企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6810</td>
      <td colSpan="1" rowSpan="1" width="auto">分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6820</td>
      <td colSpan="1" rowSpan="1" width="auto">非公司台、港、澳投资企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6830</td>
      <td colSpan="1" rowSpan="1" width="auto">办事处</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6840</td>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资合伙企业分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">港、澳、台投资</td>
      <td colSpan="1" rowSpan="1" width="auto">6890</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7000</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）企业</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7100</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）公司分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7110</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）无限责任公司分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7120</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）有限责任公司分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7130</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）股份有限责任公司分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7190</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）其他形式公司分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7200</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）企业常驻代表机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7300</td>
      <td colSpan="1" rowSpan="1" width="auto">外国（地区）企业在中国境内从事经营活动</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7310</td>
      <td colSpan="1" rowSpan="1" width="auto">分公司</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">外资、中外合资</td>
      <td colSpan="1" rowSpan="1" width="auto">7390</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">8000</td>
      <td colSpan="1" rowSpan="1" width="auto">集团</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">9000</td>
      <td colSpan="1" rowSpan="1" width="auto">其他类型</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">9100</td>
      <td colSpan="1" rowSpan="1" width="auto">农民专业合作社</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">9110</td>
      <td colSpan="1" rowSpan="1" width="auto">农民专业合作社</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">9200</td>
      <td colSpan="1" rowSpan="1" width="auto">农民专业合作社分支机构</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto">9900</td>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">个体</td>
      <td colSpan="1" rowSpan="1" width="auto">9999</td>
      <td colSpan="1" rowSpan="1" width="auto">个体户</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">社会组织</td>
      <td colSpan="1" rowSpan="1" width="auto">10000</td>
      <td colSpan="1" rowSpan="1" width="auto">社会组织</td>
    </tr>
    <tr>
      <td colSpan="1" rowSpan="1" width="auto">其他</td>
      <td colSpan="1" rowSpan="1" width="auto"></td>
      <td colSpan="1" rowSpan="1" width="auto">无工商编号企业</td>
    </tr>
  </tbody>
</table>