## 搜索接口对应参数配置

附件：[search-config.json](https://apidoc-wwj.oss-cn-qingdao.aliyuncs.com/skb-open-dev/search-config.json)

### 企业类型(entType)
| 类型 | code | 
| --- |--- |
| 民营 | 1 |
| 国有企业 | 2 |
| 外资、中外合资 | 3 |
| 港、澳、台投资 | 4 |
| 工商个体户 | 5 |
| 社会组织 | 7 |
| 其他企业 | 6 |

### 企业状态(entStatus)
| 状态 | code | 
| --- |--- |
| 在营/存续 | 1 |
| 迁入/迁出 | 4 |
| 吊销/撤销 | 2 |
| 注销 | 3 |
| 停业 | 8 |
| 清算 | 13 |
| 其他 | 9 |

### 联系方式(contacts)
| 状态 | code | 
| --- |--- |
| 有手机 | 1 |
| 有固话 | 4 |
| 有邮箱 | 2 |
| 有QQ | 3 |
| 无联系方式 | 5 |

### 一级行业(firstIndustry)
| 行业 | code | 
| --- |--- |
| 农、林、牧、渔业 | A |
| 采矿业 | B |
| 制造业 | C |
| 电力、热力、燃气及水生产和供应业 | D |
| 建筑业 | E |
| 批发和零售业 | F |
| 交通运输、仓储和邮政业 | G |
| 住宿和餐饮业 | H |
| 信息传输、软件和信息技术服务业 | I |
| 金融业 | J |
| 房地产业 | K |
| 租赁和商务服务业 | L |
| 科学研究和技术服务业 | M |
| 水利、环境和公共设施管理业 | N |
| 居民服务、修理和其他服务业 | O |
| 教育 | P |
| 卫生和社会工作 | Q |
| 文化、体育和娱乐业 | R |
| 公共管理、社会保障和社会组织 | S |
| 国际组织 | T |

### 二级行业(secondIndustry)
| 行业 | code | 
| --- |--- |
| 农业 | 1 |
| 非金属矿采选业 | 10 |
| 开采专业及辅助性活动 | 11 |
| 其他采矿业 | 12 |
| 农副食品加工业 | 13 |
| 食品制造业 | 14 |
| 酒、饮料和精制茶制造业 | 15 |
| 烟草制品业 | 16 |
| 纺织业 | 17 |
| 纺织服装、服饰业 | 18 |
| 皮革、毛皮、羽毛及其制品和制鞋业 | 19 |
| 林业 | 2 |
| 木材加工和木、竹、藤、棕、草制品业 | 20 |
| 家具制造业 | 21 |
| 造纸和纸制品业 | 22 |
| 印刷和记录媒介复制业 | 23 |
| 文教、工美、体育和娱乐用品制造业 | 24 |
| 石油、煤炭及其他燃料加工业 | 25 |
| 化学原料和化学制品制造业 | 26 |
| 医药制造业 | 27 |
| 化学纤维制造业 | 28 |
| 橡胶和塑料制品业 | 29 |
| 畜牧业 | 3 |
| 非金属矿物制品业 | 30 |
| 黑色金属冶炼和压延加工业 | 31 |
| 有色金属冶炼和压延加工业 | 32 |
| 金属制品业 | 33 |
| 通用设备制造业 | 34 |
| 专用设备制造业 | 35 |
| 汽车制造业 | 36 |
| 铁路、船舶、航空航天和其他运输设备制造业 | 37 |
| 电气机械和器材制造业 | 38 |
| 计算机、通信和其他电子设备制造业 | 39 |
| 渔业 | 4 |
| 仪器仪表制造业 | 40 |
| 其他制造业 | 41 |
| 废弃资源综合利用业 | 42 |
| 金属制品、机械和设备修理业 | 43 |
| 电力、热力生产和供应业 | 44 |
| 燃气生产和供应业 | 45 |
| 水的生产和供应业 | 46 |
| 房屋建筑业 | 47 |
| 土木工程建筑业 | 48 |
| 建筑安装业 | 49 |
| 农、林、牧、渔专业及辅助性活动 | 5 |
| 建筑装饰、装修和其他建筑业 | 50 |
| 批发业 | 51 |
| 零售业 | 52 |
| 铁路运输业 | 53 |
| 道路运输业 | 54 |
| 水上运输业 | 55 |
| 航空运输业 | 56 |
| 管道运输业 | 57 |
| 多式联运和运输代理业 | 58 |
| 装卸搬运和仓储业 | 59 |
| 煤炭开采和洗选业 | 6 |
| 邮政业 | 60 |
| 住宿业 | 61 |
| 餐饮业 | 62 |
| 电信、广播电视和卫星传输服务 | 63 |
| 互联网和相关服务 | 64 |
| 软件和信息技术服务业 | 65 |
| 货币金融服务 | 66 |
| 资本市场服务 | 67 |
| 保险业 | 68 |
| 其他金融业 | 69 |
| 石油和天然气开采业 | 7 |
| 房地产业 | 70 |
| 租赁业 | 71 |
| 商务服务业 | 72 |
| 研究和试验发展 | 73 |
| 专业技术服务业 | 74 |
| 科技推广和应用服务业 | 75 |
| 水利管理业 | 76 |
| 生态保护和环境治理业 | 77 |
| 公共设施管理业 | 78 |
| 土地管理业 | 79 |
| 黑色金属矿采选业 | 8 |
| 居民服务业 | 80 |
| 机动车、电子产品和日用产品修理业 | 81 |
| 其他服务业 | 82 |
| 教育 | 83 |
| 卫生 | 84 |
| 社会工作 | 85 |
| 新闻和出版业 | 86 |
| 广播、电视、电影和录音制作业 | 87 |
| 文化艺术业 | 88 |
| 体育 | 89 |
| 有色金属矿采选业 | 9 |
| 娱乐业 | 90 |
| 中国共产党机关 | 91 |
| 国家机构 | 92 |
| 人民政协、民主党派 | 93 |
| 社会保障 | 94 |
| 群众团体、社会团体和其他成员组织 | 95 |
| 基层群众自治组织及其他组织 | 96 |
| 国际组织 | 97 |

### 三级行业(thirdIndustry)
| 行业 | code | 
| --- |--- |
| 土砂石开采 | 101 |
| 化学矿开采 | 102 |
| 采盐 | 103 |
| 石棉及其他非金属矿采选 | 109 |
| 谷物种植 | 11 |
| 煤炭开采和洗选专业及辅助性活动 | 111 |
| 石油和天然气开采专业及辅助性活动 | 112 |
| 其他开采专业及辅助性活动 | 119 |
| 豆类、油料和薯类种植 | 12 |
| 其他采矿业 | 120 |
| 棉、麻、糖、烟草种植 | 13 |
| 谷物磨制 | 131 |
| 饲料加工 | 132 |
| 植物油加工 | 133 |
| 制糖业 | 134 |
| 屠宰及肉类加工 | 135 |
| 水产品加工 | 136 |
| 蔬菜、菌类、水果和坚果加工 | 137 |
| 其他农副食品加工 | 139 |
| 蔬菜、食用菌及园艺作物种植 | 14 |
| 焙烤食品制造 | 141 |
| 糖果、巧克力及蜜饯制造 | 142 |
| 方便食品制造 | 143 |
| 乳制品制造 | 144 |
| 罐头食品制造 | 145 |
| 调味品、发酵制品制造 | 146 |
| 其他食品制造 | 149 |
| 水果种植 | 15 |
| 酒的制造 | 151 |
| 饮料制造 | 152 |
| 精制茶加工 | 153 |
| 坚果、含油果、香料和饮料作物种植 | 16 |
| 烟叶复烤 | 161 |
| 卷烟制造 | 162 |
| 其他烟草制品制造 | 169 |
| 中药材种植 | 17 |
| 棉纺织及印染精加工 | 171 |
| 毛纺织及染整精加工 | 172 |
| 麻纺织及染整精加工 | 173 |
| 丝绢纺织及印染精加工 | 174 |
| 化纤织造及印染精加工 | 175 |
| 针织或钩针编织物及其制品制造 | 176 |
| 家用纺织制成品制造 | 177 |
| 产业用纺织制成品制造 | 178 |
| 草种植及割草 | 18 |
| 机织服装制造 | 181 |
| 针织或钩针编织服装制造 | 182 |
| 服饰制造 | 183 |
| 其他农业 | 19 |
| 皮革鞣制加工 | 191 |
| 皮革制品制造 | 192 |
| 毛皮鞣制及制品加工 | 193 |
| 羽毛(绒)加工及制品制造 | 194 |
| 制鞋业 | 195 |
| 木材加工 | 201 |
| 人造板制造 | 202 |
| 木质制品制造 | 203 |
| 竹、藤、棕、草等制品制造 | 204 |
| 林木育种和育苗 | 21 |
| 木质家具制造 | 211 |
| 竹、藤家具制造 | 212 |
| 金属家具制造 | 213 |
| 塑料家具制造 | 214 |
| 其他家具制造 | 219 |
| 造林和更新 | 22 |
| 纸浆制造 | 221 |
| 造纸 | 222 |
| 纸制品制造 | 223 |
| 森林经营、管护和改培 | 23 |
| 印刷 | 231 |
| 装订及印刷相关服务 | 232 |
| 记录媒介复制 | 233 |
| 木材和竹材采运 | 24 |
| 文教办公用品制造 | 241 |
| 乐器制造 | 242 |
| 工艺美术及礼仪用品制造 | 243 |
| 体育用品制造 | 244 |
| 玩具制造 | 245 |
| 游艺器材及娱乐用品制造 | 246 |
| 林产品采集 | 25 |
| 精炼石油产品制造 | 251 |
| 煤炭加工 | 252 |
| 核燃料加工 | 253 |
| 生物质燃料加工 | 254 |
| 基础化学原料制造 | 261 |
| 肥料制造 | 262 |
| 农药制造 | 263 |
| 涂料、油墨、颜料及类似产品制造 | 264 |
| 合成材料制造 | 265 |
| 专用化学产品制造 | 266 |
| 炸药、火工及焰火产品制造 | 267 |
| 日用化学产品制造 | 268 |
| 化学药品原料药制造 | 271 |
| 化学药品制剂制造 | 272 |
| 中药饮片加工 | 273 |
| 中成药生产 | 274 |
| 兽用药品制造 | 275 |
| 生物药品制品制造 | 276 |
| 卫生材料及医药用品制造 | 277 |
| 药用辅料及包装材料制造 | 278 |
| 纤维素纤维原料及纤维制造 | 281 |
| 合成纤维制造 | 282 |
| 生物基材料制造 | 283 |
| 橡胶制品业 | 291 |
| 塑料制品业 | 292 |
| 水泥、石灰和石膏制造 | 301 |
| 石膏、水泥制品及类似制品制造 | 302 |
| 砖瓦、石材等建筑材料制造 | 303 |
| 玻璃制造 | 304 |
| 玻璃制品制造 | 305 |
| 玻璃纤维和玻璃纤维增强塑料制品制造 | 306 |
| 陶瓷制品制造 | 307 |
| 耐火材料制品制造 | 308 |
| 石墨及其他非金属矿物制品制造 | 309 |
| 牲畜饲养 | 31 |
| 炼铁 | 311 |
| 炼钢 | 312 |
| 钢压延加工 | 313 |
| 铁合金冶炼 | 314 |
| 家禽饲养 | 32 |
| 常用有色金属冶炼 | 321 |
| 贵金属冶炼 | 322 |
| 稀有稀土金属冶炼 | 323 |
| 有色金属合金制造 | 324 |
| 有色金属压延加工 | 325 |
| 狩猎和捕捉动物 | 33 |
| 结构性金属制品制造 | 331 |
| 金属工具制造 | 332 |
| 集装箱及金属包装容器制造 | 333 |
| 金属丝绳及其制品制造 | 334 |
| 建筑、安全用金属制品制造 | 335 |
| 金属表面处理及热处理加工 | 336 |
| 搪瓷制品制造 | 337 |
| 金属制日用品制造 | 338 |
| 铸造及其他金属制品制造 | 339 |
| 锅炉及原动设备制造 | 341 |
| 金属加工机械制造 | 342 |
| 物料搬运设备制造 | 343 |
| 泵、阀门、压缩机及类似机械制造 | 344 |
| 轴承、齿轮和传动部件制造 | 345 |
| 烘炉、风机、包装等设备制造 | 346 |
| 文化、办公用机械制造 | 347 |
| 通用零部件制造 | 348 |
| 其他通用设备制造业 | 349 |
| 采矿、冶金、建筑专用设备制造 | 351 |
| 化工、木材、非金属加工专用设备制造 | 352 |
| 食品、饮料、烟草及饲料生产专用设备制造 | 353 |
| 印刷、制药、日化及日用品生产专用设备制造 | 354 |
| 纺织、服装和皮革加工专用设备制造 | 355 |
| 电子和电工机械专用设备制造 | 356 |
| 农、林、牧、渔专用机械制造 | 357 |
| 医疗仪器设备及器械制造 | 358 |
| 环保、邮政、社会公共服务及其他专用设备制造 | 359 |
| 汽车整车制造 | 361 |
| 汽车用发动机制造 | 362 |
| 改装汽车制造 | 363 |
| 低速汽车制造 | 364 |
| 电车制造 | 365 |
| 汽车车身、挂车制造 | 366 |
| 汽车零部件及配件制造 | 367 |
| 铁路运输设备制造 | 371 |
| 城市轨道交通设备制造 | 372 |
| 船舶及相关装置制造 | 373 |
| 航空、航天器及设备制造 | 374 |
| 摩托车制造 | 375 |
| 自行车和残疾人座车制造 | 376 |
| 助动车制造 | 377 |
| 非公路休闲车及零配件制造 | 378 |
| 潜水救捞及其他未列明运输设备制造 | 379 |
| 电机制造 | 381 |
| 输配电及控制设备制造 | 382 |
| 电线、电缆、光缆及电工器材制造 | 383 |
| 电池制造 | 384 |
| 家用电力器具制造 | 385 |
| 非电力家用器具制造 | 386 |
| 照明器具制造 | 387 |
| 其他电气机械及器材制造 | 389 |
| 其他畜牧业 | 39 |
| 计算机制造 | 391 |
| 通信设备制造 | 392 |
| 广播电视设备制造 | 393 |
| 雷达及配套设备制造 | 394 |
| 非专业视听设备制造 | 395 |
| 智能消费设备制造 | 396 |
| 电子器件制造 | 397 |
| 电子元件及电子专用材料制造 | 398 |
| 其他电子设备制造 | 399 |
| 通用仪器仪表制造 | 401 |
| 专用仪器仪表制造 | 402 |
| 钟表与计时仪器制造 | 403 |
| 光学仪器制造 | 404 |
| 衡器制造 | 405 |
| 其他仪器仪表制造业 | 409 |
| 水产养殖 | 41 |
| 日用杂品制造 | 411 |
| 核辐射加工 | 412 |
| 其他未列明制造业 | 419 |
| 水产捕捞 | 42 |
| 金属废料和碎屑加工处理 | 421 |
| 非金属废料和碎屑加工处理 | 422 |
| 金属制品修理 | 431 |
| 通用设备修理 | 432 |
| 专用设备修理 | 433 |
| 铁路、船舶、航空航天等运输设备修理 | 434 |
| 电气设备修理 | 435 |
| 仪器仪表修理 | 436 |
| 其他机械和设备修理业 | 439 |
| 电力生产 | 441 |
| 电力供应 | 442 |
| 热力生产和供应 | 443 |
| 燃气生产和供应业 | 451 |
| 生物质燃气生产和供应业 | 452 |
| 自来水生产和供应 | 461 |
| 污水处理及其再生利用 | 462 |
| 海水淡化处理 | 463 |
| 其他水的处理、利用与分配 | 469 |
| 住宅房屋建筑 | 471 |
| 体育场馆建筑 | 472 |
| 其他房屋建筑业 | 479 |
| 铁路、道路、隧道和桥梁工程建筑 | 481 |
| 水利和水运工程建筑 | 482 |
| 海洋工程建筑 | 483 |
| 工矿工程建筑 | 484 |
| 架线和管道工程建筑 | 485 |
| 节能环保工程施工 | 486 |
| 电力工程施工 | 487 |
| 其他土木工程建筑 | 489 |
| 电气安装 | 491 |
| 管道和设备安装 | 492 |
| 其他建筑安装业 | 499 |
| 建筑装饰和装修业 | 501 |
| 建筑物拆除和场地准备活动 | 502 |
| 提供施工设备服务 | 503 |
| 其他未列明建筑业 | 509 |
| 农业专业及辅助性活动 | 51 |
| 农、林、牧、渔产品批发 | 511 |
| 食品、饮料及烟草制品批发 | 512 |
| 纺织、服装及家庭用品批发 | 513 |
| 文化、体育用品及器材批发 | 514 |
| 医药及医疗器材批发 | 515 |
| 矿产品、建材及化工产品批发 | 516 |
| 机械设备、五金产品及电子产品批发 | 517 |
| 贸易经纪与代理 | 518 |
| 其他批发业 | 519 |
| 林业专业及辅助性活动 | 52 |
| 综合零售 | 521 |
| 食品、饮料及烟草制品专门零售 | 522 |
| 纺织、服装及日用品专门零售 | 523 |
| 文化、体育用品及器材专门零售 | 524 |
| 医药及医疗器材专门零售 | 525 |
| 汽车、摩托车、零配件和燃料及其他动力销售 | 526 |
| 家用电器及电子产品专门零售 | 527 |
| 五金、家具及室内装饰材料专门零售 | 528 |
| 货摊、无店铺及其他零售业 | 529 |
| 畜牧专业及辅助性活动 | 53 |
| 铁路旅客运输 | 531 |
| 铁路货物运输 | 532 |
| 铁路运输辅助活动 | 533 |
| 渔业专业及辅助性活动 | 54 |
| 城市公共交通运输 | 541 |
| 公路旅客运输 | 542 |
| 道路货物运输 | 543 |
| 道路运输辅助活动 | 544 |
| 水上旅客运输 | 551 |
| 水上货物运输 | 552 |
| 水上运输辅助活动 | 553 |
| 航空客货运输 | 561 |
| 通用航空服务 | 562 |
| 航空运输辅助活动 | 563 |
| 海底管道运输 | 571 |
| 陆地管道运输 | 572 |
| 多式联运 | 581 |
| 运输代理业 | 582 |
| 装卸搬运 | 591 |
| 通用仓储 | 592 |
| 低温仓储 | 593 |
| 危险品仓储 | 594 |
| 谷物、棉花等农产品仓储 | 595 |
| 中药材仓储 | 596 |
| 其他仓储业 | 599 |
| 邮政基本服务 | 601 |
| 快递服务 | 602 |
| 其他寄递服务 | 609 |
| 烟煤和无烟煤开采洗选 | 61 |
| 旅游饭店 | 611 |
| 一般旅馆 | 612 |
| 民宿服务 | 613 |
| 露营地服务 | 614 |
| 其他住宿业 | 619 |
| 褐煤开采洗选 | 62 |
| 正餐服务 | 621 |
| 快餐服务 | 622 |
| 饮料及冷饮服务 | 623 |
| 餐饮配送及外卖送餐服务 | 624 |
| 其他餐饮业 | 629 |
| 电信 | 631 |
| 广播电视传输服务 | 632 |
| 卫星传输服务 | 633 |
| 互联网接入及相关服务 | 641 |
| 互联网信息服务 | 642 |
| 互联网平台 | 643 |
| 互联网安全服务 | 644 |
| 互联网数据服务 | 645 |
| 其他互联网服务 | 649 |
| 软件开发 | 651 |
| 集成电路设计 | 652 |
| 信息系统集成和物联网技术服务 | 653 |
| 运行维护服务 | 654 |
| 信息处理和存储支持服务 | 655 |
| 信息技术咨询服务 | 656 |
| 数字内容服务 | 657 |
| 其他信息技术服务业 | 659 |
| 中央银行服务 | 661 |
| 货币银行服务 | 662 |
| 非货币银行服务 | 663 |
| 银行理财服务 | 664 |
| 银行监管服务 | 665 |
| 证券市场服务 | 671 |
| 公开募集证券投资基金 | 672 |
| 非公开募集证券投资基金 | 673 |
| 期货市场服务 | 674 |
| 证券期货监管服务 | 675 |
| 资本投资服务 | 676 |
| 其他资本市场服务 | 679 |
| 人身保险 | 681 |
| 财产保险 | 682 |
| 再保险 | 683 |
| 商业养老金 | 684 |
| 保险中介服务 | 685 |
| 保险资产管理 | 686 |
| 保险监管服务 | 687 |
| 其他保险活动 | 689 |
| 其他煤炭采选 | 69 |
| 金融信托与管理服务 | 691 |
| 控股公司服务 | 692 |
| 非金融机构支付服务 | 693 |
| 金融信息服务 | 694 |
| 金融资产管理公司 | 695 |
| 其他未列明金融业 | 699 |
| 房地产开发经营 | 701 |
| 物业管理 | 702 |
| 房地产中介服务 | 703 |
| 房地产租赁经营 | 704 |
| 其他房地产业 | 709 |
| 石油开采 | 71 |
| 机械设备经营租赁 | 711 |
| 文体设备和用品出租 | 712 |
| 日用品出租 | 713 |
| 天然气开采 | 72 |
| 组织管理服务 | 721 |
| 综合管理服务 | 722 |
| 法律服务 | 723 |
| 咨询与调查 | 724 |
| 广告业 | 725 |
| 人力资源服务 | 726 |
| 安全保护服务 | 727 |
| 会议、展览及相关服务 | 728 |
| 其他商务服务业 | 729 |
| 自然科学研究和试验发展 | 731 |
| 工程和技术研究和试验发展 | 732 |
| 农业科学研究和试验发展 | 733 |
| 医学研究和试验发展 | 734 |
| 社会人文科学研究 | 735 |
| 气象服务 | 741 |
| 地震服务 | 742 |
| 海洋服务 | 743 |
| 测绘地理信息服务 | 744 |
| 质检技术服务 | 745 |
| 环境与生态监测检测服务 | 746 |
| 地质勘查 | 747 |
| 工程技术与设计服务 | 748 |
| 工业与专业设计及其他专业技术服务 | 749 |
| 技术推广服务 | 751 |
| 知识产权服务 | 752 |
| 科技中介服务 | 753 |
| 创业空间服务 | 754 |
| 其他科技推广服务业 | 759 |
| 防洪除涝设施管理 | 761 |
| 水资源管理 | 762 |
| 天然水收集与分配 | 763 |
| 水文服务 | 764 |
| 其他水利管理业 | 769 |
| 生态保护 | 771 |
| 环境治理业 | 772 |
| 市政设施管理 | 781 |
| 环境卫生管理 | 782 |
| 城乡市容管理 | 783 |
| 绿化管理 | 784 |
| 城市公园管理 | 785 |
| 游览景区管理 | 786 |
| 土地整治服务 | 791 |
| 土地调查评估服务 | 792 |
| 土地登记服务 | 793 |
| 土地登记代理服务 | 794 |
| 其他土地管理服务 | 799 |
| 家庭服务 | 801 |
| 托儿所服务 | 802 |
| 洗染服务 | 803 |
| 理发及美容服务 | 804 |
| 洗浴和保健养生服务 | 805 |
| 摄影扩印服务 | 806 |
| 婚姻服务 | 807 |
| 殡葬服务 | 808 |
| 其他居民服务业 | 809 |
| 铁矿采选 | 81 |
| 汽车、摩托车等修理与维护 | 811 |
| 计算机和办公设备维修 | 812 |
| 家用电器修理 | 813 |
| 其他日用产品修理业 | 819 |
| 锰矿、铬矿采选 | 82 |
| 清洁服务 | 821 |
| 宠物服务 | 822 |
| 其他未列明服务业 | 829 |
| 学前教育 | 831 |
| 初等教育 | 832 |
| 中等教育 | 833 |
| 高等教育 | 834 |
| 特殊教育 | 835 |
| 技能培训、教育辅助及其他教育 | 839 |
| 医院 | 841 |
| 基层医疗卫生服务 | 842 |
| 专业公共卫生服务 | 843 |
| 其他卫生活动 | 849 |
| 提供住宿社会工作 | 851 |
| 不提供住宿社会工作 | 852 |
| 新闻业 | 861 |
| 出版业 | 862 |
| 广播 | 871 |
| 电视 | 872 |
| 影视节目制作 | 873 |
| 广播电视集成播控 | 874 |
| 电影和广播电视节目发行 | 875 |
| 电影放映 | 876 |
| 录音制作 | 877 |
| 文艺创作与表演 | 881 |
| 艺术表演场馆 | 882 |
| 图书馆与档案馆 | 883 |
| 文物及非物质文化遗产保护 | 884 |
| 博物馆 | 885 |
| 烈士陵园、纪念馆 | 886 |
| 群众文体活动 | 887 |
| 其他文化艺术业 | 889 |
| 其他黑色金属矿采选 | 89 |
| 体育组织 | 891 |
| 体育场地设施管理 | 892 |
| 健身休闲活动 | 893 |
| 其他体育 | 899 |
| 室内娱乐活动 | 901 |
| 游乐园 | 902 |
| 休闲观光活动 | 903 |
| 彩票活动 | 904 |
| 文化体育娱乐活动与经纪代理服务 | 905 |
| 其他娱乐业 | 909 |
| 常用有色金属矿采选 | 91 |
| 中国共产党机关 | 910 |
| 贵金属矿采选 | 92 |
| 国家权力机构 | 921 |
| 国家行政机构 | 922 |
| 监察委员会、人民法院和人民检察院 | 923 |
| 其他国家机构 | 929 |
| 稀有稀土金属矿采选 | 93 |
| 人民政协 | 931 |
| 民主党派 | 932 |
| 基本保险 | 941 |
| 补充保险 | 942 |
| 其他社会保障 | 949 |
| 群众团体 | 951 |
| 社会团体 | 952 |
| 基金会 | 953 |
| 宗教组织 | 954 |
| 社区居民自治组织 | 961 |
| 村民自治组织 | 962 |
| 国际组织 | 970 |

### 四级行业(fourIndustry)
| 行业 | code | 
| --- |--- |
| 石灰石、石膏开采 | 1011 |
| 建筑装饰用石开采 | 1012 |
| 耐火土石开采 | 1013 |
| 粘土及其他土砂石开采 | 1019 |
| 化学矿开采 | 1020 |
| 采盐 | 1030 |
| 石棉、云母矿采选 | 1091 |
| 石墨、滑石采选 | 1092 |
| 宝石、玉石采选 | 1093 |
| 其他未列明非金属矿采选 | 1099 |
| 稻谷种植 | 111 |
| 煤炭开采和洗选专业及辅助性活动 | 1110 |
| 小麦种植 | 112 |
| 石油和天然气开采专业及辅助性活动 | 1120 |
| 玉米种植 | 113 |
| 其他谷物种植 | 119 |
| 其他开采专业及辅助性活动 | 1190 |
| 其他采矿业 | 1200 |
| 豆类种植 | 121 |
| 油料种植 | 122 |
| 薯类种植 | 123 |
| 棉花种植 | 131 |
| 稻谷加工 | 1311 |
| 小麦加工 | 1312 |
| 玉米加工 | 1313 |
| 杂粮加工 | 1314 |
| 其他谷物磨制 | 1319 |
| 麻类种植 | 132 |
| 宠物饲料加工 | 1321 |
| 其他饲料加工 | 1329 |
| 糖料种植 | 133 |
| 食用植物油加工 | 1331 |
| 非食用植物油加工 | 1332 |
| 烟草种植 | 134 |
| 制糖业 | 1340 |
| 牲畜屠宰 | 1351 |
| 禽类屠宰 | 1352 |
| 肉制品及副产品加工 | 1353 |
| 水产品冷冻加工 | 1361 |
| 鱼糜制品及水产品干腌制加工 | 1362 |
| 鱼油提取及制品制造 | 1363 |
| 其他水产品加工 | 1369 |
| 蔬菜加工 | 1371 |
| 食用菌加工 | 1372 |
| 水果和坚果加工 | 1373 |
| 淀粉及淀粉制品制造 | 1391 |
| 豆制品制造 | 1392 |
| 蛋品加工 | 1393 |
| 其他未列明农副食品加工 | 1399 |
| 蔬菜种植 | 141 |
| 糕点、面包制造 | 1411 |
| 饼干及其他焙烤食品制造 | 1419 |
| 食用菌种植 | 142 |
| 糖果、巧克力制造 | 1421 |
| 蜜饯制作 | 1422 |
| 花卉种植 | 143 |
| 米、面制品制造 | 1431 |
| 速冻食品制造 | 1432 |
| 方便面制造 | 1433 |
| 其他方便食品制造 | 1439 |
| 液体乳制造 | 1441 |
| 乳粉制造 | 1442 |
| 其他乳制品制造 | 1449 |
| 肉、禽类罐头制造 | 1451 |
| 水产品罐头制造 | 1452 |
| 蔬菜、水果罐头制造 | 1453 |
| 其他罐头食品制造 | 1459 |
| 味精制造 | 1461 |
| 酱油、食醋及类似制品制造 | 1462 |
| 其他调味品、发酵制品制造 | 1469 |
| 其他园艺作物种植 | 149 |
| 营养食品制造 | 1491 |
| 保健食品制造 | 1492 |
| 冷冻饮品及食用冰制造 | 1493 |
| 盐加工 | 1494 |
| 食品及饲料添加剂制造 | 1495 |
| 其他未列明食品制造 | 1499 |
| 仁果类和核果类水果种植 | 151 |
| 酒精制造 | 1511 |
| 白酒制造 | 1512 |
| 啤酒制造 | 1513 |
| 黄酒制造 | 1514 |
| 葡萄酒制造 | 1515 |
| 其他酒制造 | 1519 |
| 葡萄种植 | 152 |
| 碳酸饮料制造 | 1521 |
| 瓶（罐）装饮用水制造 | 1522 |
| 果菜汁及果菜汁饮料制造 | 1523 |
| 含乳饮料和植物蛋白饮料制造 | 1524 |
| 固体饮料制造 | 1525 |
| 茶饮料及其他饮料制造 | 1529 |
| 柑橘类种植 | 153 |
| 精制茶加工 | 1530 |
| 香蕉等亚热带水果种植 | 154 |
| 其他水果种植 | 159 |
| 坚果种植 | 161 |
| 烟叶复烤 | 1610 |
| 含油果种植 | 162 |
| 卷烟制造 | 1620 |
| 香料作物种植 | 163 |
| 茶叶种植 | 164 |
| 其他饮料作物种植 | 169 |
| 其他烟草制品制造 | 1690 |
| 中草药种植 | 171 |
| 棉纺纱加工 | 1711 |
| 棉织造加工 | 1712 |
| 棉印染精加工 | 1713 |
| 毛条和毛纱线加工 | 1721 |
| 毛织造加工 | 1722 |
| 毛染整精加工 | 1723 |
| 麻纤维纺前加工和纺纱 | 1731 |
| 麻织造加工 | 1732 |
| 麻染整精加工 | 1733 |
| 缫丝加工 | 1741 |
| 绢纺和丝织加工 | 1742 |
| 丝印染精加工 | 1743 |
| 化纤织造加工 | 1751 |
| 化纤织物染整精加工 | 1752 |
| 针织或钩针编织物织造 | 1761 |
| 针织或钩针编织物印染精加工 | 1762 |
| 针织或钩针编织品制造 | 1763 |
| 床上用品制造 | 1771 |
| 毛巾类制品制造 | 1772 |
| 窗帘、布艺类产品制造 | 1773 |
| 其他家用纺织制成品制造 | 1779 |
| 非织造布制造 | 1781 |
| 绳、索、缆制造 | 1782 |
| 纺织带和帘子布制造 | 1783 |
| 篷、帆布制造 | 1784 |
| 其他产业用纺织制成品制造 | 1789 |
| 其他中药材种植 | 179 |
| 草种植 | 181 |
| 运动机织服装制造 | 1811 |
| 其他机织服装制造 | 1819 |
| 天然草原割草 | 182 |
| 运动休闲针织服装制造 | 1821 |
| 其他针织或钩针编织服装制造 | 1829 |
| 服饰制造 | 1830 |
| 其他农业 | 190 |
| 皮革鞣制加工 | 1910 |
| 皮革服装制造 | 1921 |
| 皮箱、包（袋）制造 | 1922 |
| 皮手套及皮装饰制品制造 | 1923 |
| 其他皮革制品制造 | 1929 |
| 毛皮鞣制加工 | 1931 |
| 毛皮服装加工 | 1932 |
| 其他毛皮制品加工 | 1939 |
| 羽毛（绒）加工 | 1941 |
| 羽毛（绒）制品加工 | 1942 |
| 纺织面料鞋制造 | 1951 |
| 皮鞋制造 | 1952 |
| 塑料鞋制造 | 1953 |
| 橡胶鞋制造 | 1954 |
| 其他制鞋业 | 1959 |
| 锯材加工 | 2011 |
| 木片加工 | 2012 |
| 单板加工 | 2013 |
| 其他木材加工 | 2019 |
| 胶合板制造 | 2021 |
| 纤维板制造 | 2022 |
| 刨花板制造 | 2023 |
| 其他人造板制造 | 2029 |
| 建筑用木料及木材组件加工 | 2031 |
| 木门窗制造 | 2032 |
| 木楼梯制造 | 2033 |
| 木地板制造 | 2034 |
| 木制容器制造 | 2035 |
| 软木制品及其他木制品制造 | 2039 |
| 竹制品制造 | 2041 |
| 藤制品制造 | 2042 |
| 棕制品制造 | 2043 |
| 草及其他制品制造 | 2049 |
| 林木育种 | 211 |
| 木质家具制造 | 2110 |
| 林木育苗 | 212 |
| 竹、藤家具制造 | 2120 |
| 金属家具制造 | 2130 |
| 塑料家具制造 | 2140 |
| 其他家具制造 | 2190 |
| 造林和更新 | 220 |
| 木竹浆制造 | 2211 |
| 非木竹浆制造 | 2212 |
| 机制纸及纸板制造 | 2221 |
| 手工纸制造 | 2222 |
| 加工纸制造 | 2223 |
| 纸和纸板容器制造 | 2231 |
| 其他纸制品制造 | 2239 |
| 森林经营和管护 | 231 |
| 书、报刊印刷 | 2311 |
| 本册印制 | 2312 |
| 包装装潢及其他印刷 | 2319 |
| 森林改培 | 232 |
| 装订及印刷相关服务 | 2320 |
| 记录媒介复制 | 2330 |
| 木材采运 | 241 |
| 文具制造 | 2411 |
| 笔的制造 | 2412 |
| 教学用模型及教具制造 | 2413 |
| 墨水、墨汁制造 | 2414 |
| 其他文教办公用品制造 | 2419 |
| 竹材采运 | 242 |
| 中乐器制造 | 2421 |
| 西乐器制造 | 2422 |
| 电子乐器制造 | 2423 |
| 其他乐器及零件制造 | 2429 |
| 雕塑工艺品制造 | 2431 |
| 金属工艺品制造 | 2432 |
| 漆器工艺品制造 | 2433 |
| 花画工艺品制造 | 2434 |
| 天然植物纤维编织工艺品制造 | 2435 |
| 抽纱刺绣工艺品制造 | 2436 |
| 地毯、挂毯制造 | 2437 |
| 珠宝首饰及有关物品制造 | 2438 |
| 其他工艺美术及礼仪用品制造 | 2439 |
| 球类制造 | 2441 |
| 专项运动器材及配件制造 | 2442 |
| 健身器材制造 | 2443 |
| 运动防护用具制造 | 2444 |
| 其他体育用品制造 | 2449 |
| 电玩具制造 | 2451 |
| 塑胶玩具制造 | 2452 |
| 金属玩具制造 | 2453 |
| 弹射玩具制造 | 2454 |
| 娃娃玩具制造 | 2455 |
| 儿童乘骑玩耍的童车类产品制造 | 2456 |
| 其他玩具制造 | 2459 |
| 露天游乐场所游乐设备制造 | 2461 |
| 游艺用品及室内游艺器材制造 | 2462 |
| 其他娱乐用品制造 | 2469 |
| 木竹材林产品采集 | 251 |
| 原油加工及石油制品制造 | 2511 |
| 其他原油制造 | 2519 |
| 非木竹材林产品采集 | 252 |
| 炼焦 | 2521 |
| 煤制合成气生产 | 2522 |
| 煤制液体燃料生产 | 2523 |
| 煤制品制造 | 2524 |
| 其他煤炭加工 | 2529 |
| 核燃料加工 | 2530 |
| 生物质液体燃料生产 | 2541 |
| 生物质致密成型燃料加工 | 2542 |
| 无机酸制造 | 2611 |
| 无机碱制造 | 2612 |
| 无机盐制造 | 2613 |
| 有机化学原料制造 | 2614 |
| 其他基础化学原料制造 | 2619 |
| 氮肥制造 | 2621 |
| 磷肥制造 | 2622 |
| 钾肥制造 | 2623 |
| 复混肥料制造 | 2624 |
| 有机肥料及微生物肥料制造 | 2625 |
| 其他肥料制造 | 2629 |
| 化学农药制造 | 2631 |
| 生物化学农药及微生物农药制造 | 2632 |
| 涂料制造 | 2641 |
| 油墨及类似产品制造 | 2642 |
| 工业颜料制造 | 2643 |
| 工艺美术颜料制造 | 2644 |
| 染料制造 | 2645 |
| 密封用填料及类似品制造 | 2646 |
| 初级形态塑料及合成树脂制造 | 2651 |
| 合成橡胶制造 | 2652 |
| 合成纤维单（聚合）体制造 | 2653 |
| 其他合成材料制造 | 2659 |
| 化学试剂和助剂制造 | 2661 |
| 专项化学用品制造 | 2662 |
| 林产化学产品制造 | 2663 |
| 文化用信息化学品制造 | 2664 |
| 医学生产用信息化学品制造 | 2665 |
| 环境污染处理专用药剂材料制造 | 2666 |
| 动物胶制造 | 2667 |
| 其他专用化学产品制造 | 2669 |
| 炸药及火工产品制造 | 2671 |
| 焰火、鞭炮产品制造 | 2672 |
| 肥皂及洗涤剂制造 | 2681 |
| 化妆品制造 | 2682 |
| 口腔清洁用品制造 | 2683 |
| 香料、香精制造 | 2684 |
| 其他日用化学产品制造 | 2689 |
| 化学药品原料药制造 | 2710 |
| 化学药品制剂制造 | 2720 |
| 中药饮片加工 | 2730 |
| 中成药生产 | 2740 |
| 兽用药品制造 | 2750 |
| 生物药品制造 | 2761 |
| 基因工程药物和疫苗制造 | 2762 |
| 卫生材料及医药用品制造 | 2770 |
| 药用辅料及包装材料制造 | 2780 |
| 化纤浆粕制造 | 2811 |
| 人造纤维（纤维素纤维）制造 | 2812 |
| 锦纶纤维制造 | 2821 |
| 涤纶纤维制造 | 2822 |
| 腈纶纤维制造 | 2823 |
| 维纶纤维制造 | 2824 |
| 丙纶纤维制造 | 2825 |
| 氨纶纤维制造 | 2826 |
| 其他合成纤维制造 | 2829 |
| 生物基化学纤维制造 | 2831 |
| 生物基、淀粉基新材料制造 | 2832 |
| 轮胎制造 | 2911 |
| 橡胶板、管、带制造 | 2912 |
| 橡胶零件制造 | 2913 |
| 再生橡胶制造 | 2914 |
| 日用及医用橡胶制品制造 | 2915 |
| 运动场地用塑胶制造 | 2916 |
| 其他橡胶制品制造 | 2919 |
| 塑料薄膜制造 | 2921 |
| 塑料板、管、型材制造 | 2922 |
| 塑料丝、绳及编织品制造 | 2923 |
| 泡沫塑料制造 | 2924 |
| 塑料人造革、合成革制造 | 2925 |
| 塑料包装箱及容器制造 | 2926 |
| 日用塑料制品制造 | 2927 |
| 人造草坪制造 | 2928 |
| 塑料零件及其他塑料制品制造 | 2929 |
| 水泥制造 | 3011 |
| 石灰和石膏制造 | 3012 |
| 水泥制品制造 | 3021 |
| 砼结构构件制造 | 3022 |
| 石棉水泥制品制造 | 3023 |
| 轻质建筑材料制造 | 3024 |
| 其他水泥类似制品制造 | 3029 |
| 粘土砖瓦及建筑砌块制造 | 3031 |
| 建筑用石加工 | 3032 |
| 防水建筑材料制造 | 3033 |
| 隔热和隔音材料制造 | 3034 |
| 其他建筑材料制造 | 3039 |
| 平板玻璃制造 | 3041 |
| 特种玻璃制造 | 3042 |
| 其他玻璃制造 | 3049 |
| 技术玻璃制品制造 | 3051 |
| 光学玻璃制造 | 3052 |
| 玻璃仪器制造 | 3053 |
| 日用玻璃制品制造 | 3054 |
| 玻璃包装容器制造 | 3055 |
| 玻璃保温容器制造 | 3056 |
| 制镜及类似品加工 | 3057 |
| 其他玻璃制品制造 | 3059 |
| 玻璃纤维及制品制造 | 3061 |
| 玻璃纤维增强塑料制品制造 | 3062 |
| 建筑陶瓷制品制造 | 3071 |
| 卫生陶瓷制品制造 | 3072 |
| 特种陶瓷制品制造 | 3073 |
| 日用陶瓷制品制造 | 3074 |
| 陈设艺术陶瓷制造 | 3075 |
| 园艺陶瓷制造 | 3076 |
| 其他陶瓷制品制造 | 3079 |
| 石棉制品制造 | 3081 |
| 云母制品制造 | 3082 |
| 耐火陶瓷制品及其他耐火材料制造 | 3089 |
| 石墨及碳素制品制造 | 3091 |
| 其他非金属矿物制品制造 | 3099 |
| 牛的饲养 | 311 |
| 炼铁 | 3110 |
| 马的饲养 | 312 |
| 炼钢 | 3120 |
| 猪的饲养 | 313 |
| 钢压延加工 | 3130 |
| 羊的饲养 | 314 |
| 铁合金冶炼 | 3140 |
| 骆驼饲养 | 315 |
| 其他牲畜饲养 | 319 |
| 鸡的饲养 | 321 |
| 铜冶炼 | 3211 |
| 铅锌冶炼 | 3212 |
| 镍钴冶炼 | 3213 |
| 锡冶炼 | 3214 |
| 锑冶炼 | 3215 |
| 铝冶炼 | 3216 |
| 镁冶炼 | 3217 |
| 硅冶炼 | 3218 |
| 其他常用有色金属冶炼 | 3219 |
| 鸭的饲养 | 322 |
| 金冶炼 | 3221 |
| 银冶炼 | 3222 |
| 其他贵金属冶炼 | 3229 |
| 鹅的饲养 | 323 |
| 钨钼冶炼 | 3231 |
| 稀土金属冶炼 | 3232 |
| 其他稀有金属冶炼 | 3239 |
| 有色金属合金制造 | 3240 |
| 铜压延加工 | 3251 |
| 铝压延加工 | 3252 |
| 贵金属压延加工 | 3253 |
| 稀有稀土金属压延加工 | 3254 |
| 其他有色金属压延加工 | 3259 |
| 其他家禽饲养 | 329 |
| 狩猎和捕捉动物 | 330 |
| 金属结构制造 | 3311 |
| 金属门窗制造 | 3312 |
| 切削工具制造 | 3321 |
| 手工具制造 | 3322 |
| 农用及园林用金属工具制造 | 3323 |
| 刀剪及类似日用金属工具制造 | 3324 |
| 其他金属工具制造 | 3329 |
| 集装箱制造 | 3331 |
| 金属压力容器制造 | 3332 |
| 金属包装容器及材料制造 | 3333 |
| 金属丝绳及其制品制造 | 3340 |
| 建筑、家具用金属配件制造 | 3351 |
| 建筑装饰及水暖管道零件制造 | 3352 |
| 安全、消防用金属制品制造 | 3353 |
| 其他建筑、安全用金属制品制造 | 3359 |
| 金属表面处理及热处理加工 | 3360 |
| 生产专用搪瓷制品制造 | 3371 |
| 建筑装饰搪瓷制品制造 | 3372 |
| 搪瓷卫生洁具制造 | 3373 |
| 搪瓷日用品及其他搪瓷制品制造 | 3379 |
| 金属制厨房用器具制造 | 3381 |
| 金属制餐具和器皿制造 | 3382 |
| 金属制卫生器具制造 | 3383 |
| 其他金属制日用品制造 | 3389 |
| 黑色金属铸造 | 3391 |
| 有色金属铸造 | 3392 |
| 锻件及粉末冶金制品制造 | 3393 |
| 交通及公共管理用金属标牌制造 | 3394 |
| 其他未列明金属制品制造 | 3399 |
| 锅炉及辅助设备制造 | 3411 |
| 内燃机及配件制造 | 3412 |
| 汽轮机及辅机制造 | 3413 |
| 水轮机及辅机制造 | 3414 |
| 风能原动设备制造 | 3415 |
| 其他原动设备制造 | 3419 |
| 金属切削机床制造 | 3421 |
| 金属成形机床制造 | 3422 |
| 铸造机械制造 | 3423 |
| 金属切割及焊接设备制造 | 3424 |
| 机床功能部件及附件制造 | 3425 |
| 其他金属加工机械制造 | 3429 |
| 轻小型起重设备制造 | 3431 |
| 生产专用起重机制造 | 3432 |
| 生产专用车辆制造 | 3433 |
| 连续搬运设备制造 | 3434 |
| 电梯、自动扶梯及升降机制造 | 3435 |
| 客运索道制造 | 3436 |
| 机械式停车设备制造 | 3437 |
| 其他物料搬运设备制造 | 3439 |
| 泵及真空设备制造 | 3441 |
| 气体压缩机械制造 | 3442 |
| 阀门和旋塞制造 | 3443 |
| 液压动力机械及元件制造 | 3444 |
| 液力动力机械及元件制造 | 3445 |
| 气压动力机械及元件制造 | 3446 |
| 滚动轴承制造 | 3451 |
| 滑动轴承制造 | 3452 |
| 齿轮及齿轮减、变速箱制造 | 3453 |
| 其他传动部件制造 | 3459 |
| 烘炉、熔炉及电炉制造 | 3461 |
| 风机、风扇制造 | 3462 |
| 气体、液体分离及纯净设备制造 | 3463 |
| 制冷、空调设备制造 | 3464 |
| 风动和电动工具制造 | 3465 |
| 喷枪及类似器具制造 | 3466 |
| 包装专用设备制造 | 3467 |
| 电影机械制造 | 3471 |
| 幻灯及投影设备制造 | 3472 |
| 照相机及器材制造 | 3473 |
| 复印和胶印设备制造 | 3474 |
| 计算器及货币专用设备制造 | 3475 |
| 其他文化、办公用机械制造 | 3479 |
| 金属密封件制造 | 3481 |
| 紧固件制造 | 3482 |
| 弹簧制造 | 3483 |
| 机械零部件加工 | 3484 |
| 其他通用零部件制造 | 3489 |
| 工业机器人制造 | 3491 |
| 特殊作业机器人制造 | 3492 |
| 增材制造装备制造 | 3493 |
| 其他未列明通用设备制造业 | 3499 |
| 矿山机械制造 | 3511 |
| 石油钻采专用设备制造 | 3512 |
| 深海石油钻探设备制造 | 3513 |
| 建筑工程用机械制造 | 3514 |
| 建筑材料生产专用机械制造 | 3515 |
| 冶金专用设备制造 | 3516 |
| 隧道施工专用机械制造 | 3517 |
| 炼油、化工生产专用设备制造 | 3521 |
| 橡胶加工专用设备制造 | 3522 |
| 塑料加工专用设备制造 | 3523 |
| 木竹材加工机械制造 | 3524 |
| 模具制造 | 3525 |
| 其他非金属加工专用设备制造 | 3529 |
| 食品、酒、饮料及茶生产专用设备制造 | 3531 |
| 农副食品加工专用设备制造 | 3532 |
| 烟草生产专用设备制造 | 3533 |
| 饲料生产专用设备制造 | 3534 |
| 制浆和造纸专用设备制造 | 3541 |
| 印刷专用设备制造 | 3542 |
| 日用化工专用设备制造 | 3543 |
| 制药专用设备制造 | 3544 |
| 照明器具生产专用设备制造 | 3545 |
| 玻璃、陶瓷和搪瓷制品生产专用设备制造 | 3546 |
| 其他日用品生产专用设备制造 | 3549 |
| 纺织专用设备制造 | 3551 |
| 皮革、毛皮及其制品加工专用设备制造 | 3552 |
| 缝制机械制造 | 3553 |
| 洗涤机械制造 | 3554 |
| 电工机械专用设备制造 | 3561 |
| 半导体器件专用设备制造 | 3562 |
| 电子元器件与机电组件设备制造 | 3563 |
| 其他电子专用设备制造 | 3569 |
| 拖拉机制造 | 3571 |
| 机械化农业及园艺机具制造 | 3572 |
| 营林及木竹采伐机械制造 | 3573 |
| 畜牧机械制造 | 3574 |
| 渔业机械制造 | 3575 |
| 农林牧渔机械配件制造 | 3576 |
| 棉花加工机械制造 | 3577 |
| 其他农、林、牧、渔业机械制造 | 3579 |
| 医疗诊断、监护及治疗设备制造 | 3581 |
| 口腔科用设备及器具制造 | 3582 |
| 医疗实验室及医用消毒设备和器具制造 | 3583 |
| 医疗、外科及兽医用器械制造 | 3584 |
| 机械治疗及病房护理设备制造 | 3585 |
| 康复辅具制造 | 3586 |
| 眼镜制造 | 3587 |
| 其他医疗设备及器械制造 | 3589 |
| 环境保护专用设备制造 | 3591 |
| 地质勘查专用设备制造 | 3592 |
| 邮政专用机械及器材制造 | 3593 |
| 商业、饮食、服务专用设备制造 | 3594 |
| 社会公共安全设备及器材制造 | 3595 |
| 交通安全、管制及类似专用设备制造 | 3596 |
| 水资源专用机械制造 | 3597 |
| 其他专用设备制造 | 3599 |
| 汽柴油车整车制造 | 3611 |
| 新能源车整车制造 | 3612 |
| 汽车用发动机制造 | 3620 |
| 改装汽车制造 | 3630 |
| 低速汽车制造 | 3640 |
| 电车制造 | 3650 |
| 汽车车身、挂车制造 | 3660 |
| 汽车零部件及配件制造 | 3670 |
| 高铁车组制造 | 3711 |
| 铁路机车车辆制造 | 3712 |
| 窄轨机车车辆制造 | 3713 |
| 高铁设备、配件制造 | 3714 |
| 铁路机车车辆配件制造 | 3715 |
| 铁路专用设备及器材、配件制造 | 3716 |
| 其他铁路运输设备制造 | 3719 |
| 城市轨道交通设备制造 | 3720 |
| 金属船舶制造 | 3731 |
| 非金属船舶制造 | 3732 |
| 娱乐船和运动船制造 | 3733 |
| 船用配套设备制造 | 3734 |
| 船舶改装 | 3735 |
| 船舶拆除 | 3736 |
| 海洋工程装备制造 | 3737 |
| 航标器材及其他相关装置制造 | 3739 |
| 飞机制造 | 3741 |
| 航天器及运载火箭制造 | 3742 |
| 航天相关设备制造 | 3743 |
| 航空相关设备制造 | 3744 |
| 其他航空航天器制造 | 3749 |
| 摩托车整车制造 | 3751 |
| 摩托车零部件及配件制造 | 3752 |
| 自行车制造 | 3761 |
| 残疾人座车制造 | 3762 |
| 助动车制造 | 3770 |
| 非公路休闲车及零配件制造 | 3780 |
| 潜水装备制造 | 3791 |
| 水下救捞装备制造 | 3792 |
| 其他未列明运输设备制造 | 3799 |
| 发电机及发电机组制造 | 3811 |
| 电动机制造 | 3812 |
| 微特电机及组件制造 | 3813 |
| 其他电机制造 | 3819 |
| 变压器、整流器和电感器制造 | 3821 |
| 电容器及其配套设备制造 | 3822 |
| 配电开关控制设备制造 | 3823 |
| 电力电子元器件制造 | 3824 |
| 光伏设备及元器件制造 | 3825 |
| 其他输配电及控制设备制造 | 3829 |
| 电线、电缆制造 | 3831 |
| 光纤制造 | 3832 |
| 光缆制造 | 3833 |
| 绝缘制品制造 | 3834 |
| 其他电工器材制造 | 3839 |
| 锂离子电池制造 | 3841 |
| 镍氢电池制造 | 3842 |
| 铅蓄电池制造 | 3843 |
| 锌锰电池制造 | 3844 |
| 其他电池制造 | 3849 |
| 家用制冷电器具制造 | 3851 |
| 家用空气调节器制造 | 3852 |
| 家用通风电器具制造 | 3853 |
| 家用厨房电器具制造 | 3854 |
| 家用清洁卫生电器具制造 | 3855 |
| 家用美容、保健护理电器具制造 | 3856 |
| 家用电力器具专用配件制造 | 3857 |
| 其他家用电力器具制造 | 3859 |
| 燃气及类似能源家用器具制造 | 3861 |
| 太阳能器具制造 | 3862 |
| 其他非电力家用器具制造 | 3869 |
| 电光源制造 | 3871 |
| 照明灯具制造 | 3872 |
| 舞台及场地用灯制造 | 3873 |
| 智能照明器具制造 | 3874 |
| 灯用电器附件及其他照明器具制造 | 3879 |
| 电气信号设备装置制造 | 3891 |
| 其他未列明电气机械及器材制造 | 3899 |
| 兔的饲养 | 391 |
| 计算机整机制造 | 3911 |
| 计算机零部件制造 | 3912 |
| 计算机外围设备制造 | 3913 |
| 工业控制计算机及系统制造 | 3914 |
| 信息安全设备制造 | 3915 |
| 其他计算机制造 | 3919 |
| 蜜蜂饲养 | 392 |
| 通信系统设备制造 | 3921 |
| 通信终端设备制造 | 3922 |
| 广播电视节目制作及发射设备制造 | 3931 |
| 广播电视接收设备制造 | 3932 |
| 广播电视专用配件制造 | 3933 |
| 专业音响设备制造 | 3934 |
| 应用电视设备及其他广播电视设备制造 | 3939 |
| 雷达及配套设备制造 | 3940 |
| 电视机制造 | 3951 |
| 音响设备制造 | 3952 |
| 影视录放设备制造 | 3953 |
| 可穿戴智能设备制造 | 3961 |
| 智能车载设备制造 | 3962 |
| 智能无人飞行器制造 | 3963 |
| 服务消费机器人制造 | 3964 |
| 其他智能消费设备制造 | 3969 |
| 电子真空器件制造 | 3971 |
| 半导体分立器件制造 | 3972 |
| 集成电路制造 | 3973 |
| 显示器件制造 | 3974 |
| 半导体照明器件制造 | 3975 |
| 光电子器件制造 | 3976 |
| 其他电子器件制造 | 3979 |
| 电阻电容电感元件制造 | 3981 |
| 电子电路制造 | 3982 |
| 敏感元件及传感器制造 | 3983 |
| 电声器件及零件制造 | 3984 |
| 电子专用材料制造 | 3985 |
| 其他电子元件制造 | 3989 |
| 其他未列明畜牧业 | 399 |
| 其他电子设备制造 | 3990 |
| 工业自动控制系统装置制造 | 4011 |
| 电工仪器仪表制造 | 4012 |
| 绘图、计算及测量仪器制造 | 4013 |
| 实验分析仪器制造 | 4014 |
| 试验机制造 | 4015 |
| 供应用仪器仪表制造 | 4016 |
| 其他通用仪器制造 | 4019 |
| 环境监测专用仪器仪表制造 | 4021 |
| 运输设备及生产用计数仪表制造 | 4022 |
| 导航、测绘、气象及海洋专用仪器制造 | 4023 |
| 农林牧渔专用仪器仪表制造 | 4024 |
| 地质勘探和地震专用仪器制造 | 4025 |
| 教学专用仪器制造 | 4026 |
| 核子及核辐射测量仪器制造 | 4027 |
| 电子测量仪器制造 | 4028 |
| 其他专用仪器制造 | 4029 |
| 钟表与计时仪器制造 | 4030 |
| 光学仪器制造 | 4040 |
| 衡器制造 | 4050 |
| 其他仪器仪表制造业 | 4090 |
| 海水养殖 | 411 |
| 鬃毛加工、制刷及清扫工具制造 | 4111 |
| 其他日用杂品制造 | 4119 |
| 内陆养殖 | 412 |
| 核辐射加工 | 4120 |
| 其他未列明制造业 | 4190 |
| 海水捕捞 | 421 |
| 金属废料和碎屑加工处理 | 4210 |
| 内陆捕捞 | 422 |
| 非金属废料和碎屑加工处理 | 4220 |
| 金属制品修理 | 4310 |
| 通用设备修理 | 4320 |
| 专用设备修理 | 4330 |
| 铁路运输设备修理 | 4341 |
| 船舶修理 | 4342 |
| 航空航天器修理 | 4343 |
| 其他运输设备修理 | 4349 |
| 电气设备修理 | 4350 |
| 仪器仪表修理 | 4360 |
| 其他机械和设备修理业 | 4390 |
| 火力发电 | 4411 |
| 热电联产 | 4412 |
| 水力发电 | 4413 |
| 核力发电 | 4414 |
| 风力发电 | 4415 |
| 太阳能发电 | 4416 |
| 生物质能发电 | 4417 |
| 其他电力生产 | 4419 |
| 电力供应 | 4420 |
| 热力生产和供应 | 4430 |
| 天然气生产和供应业 | 4511 |
| 液化石油气生产和供应业 | 4512 |
| 煤气生产和供应业 | 4513 |
| 生物质燃气生产和供应业 | 4520 |
| 自来水生产和供应 | 4610 |
| 污水处理及其再生利用 | 4620 |
| 海水淡化处理 | 4630 |
| 其他水的处理、利用与分配 | 4690 |
| 住宅房屋建筑 | 4710 |
| 体育场馆建筑 | 4720 |
| 其他房屋建筑业 | 4790 |
| 铁路工程建筑 | 4811 |
| 公路工程建筑 | 4812 |
| 市政道路工程建筑 | 4813 |
| 城市轨道交通工程建筑 | 4814 |
| 其他道路、隧道和桥梁工程建筑 | 4819 |
| 水源及供水设施工程建筑 | 4821 |
| 河湖治理及防洪设施工程建筑 | 4822 |
| 港口及航运设施工程建筑 | 4823 |
| 海洋油气资源开发利用工程建筑 | 4831 |
| 海洋能源开发利用工程建筑 | 4832 |
| 海底隧道工程建筑 | 4833 |
| 海底设施铺设工程建筑 | 4834 |
| 其他海洋工程建筑 | 4839 |
| 工矿工程建筑 | 4840 |
| 架线及设备工程建筑 | 4851 |
| 管道工程建筑 | 4852 |
| 地下综合管廊工程建筑 | 4853 |
| 节能工程施工 | 4861 |
| 环保工程施工 | 4862 |
| 生态保护工程施工 | 4863 |
| 火力发电工程施工 | 4871 |
| 水力发电工程施工 | 4872 |
| 核电工程施工 | 4873 |
| 风能发电工程施工 | 4874 |
| 太阳能发电工程施工 | 4875 |
| 其他电力工程施工 | 4879 |
| 园林绿化工程施工 | 4891 |
| 体育场地设施工程施工 | 4892 |
| 游乐设施工程施工 | 4893 |
| 其他土木工程建筑施工 | 4899 |
| 电气安装 | 4910 |
| 管道和设备安装 | 4920 |
| 体育场地设施安装 | 4991 |
| 其他建筑安装 | 4999 |
| 公共建筑装饰和装修 | 5011 |
| 住宅装饰和装修 | 5012 |
| 建筑幕墙装饰和装修 | 5013 |
| 建筑物拆除活动 | 5021 |
| 场地准备活动 | 5022 |
| 提供施工设备服务 | 5030 |
| 其他未列明建筑业 | 5090 |
| 种子种苗培育活动 | 511 |
| 谷物、豆及薯类批发 | 5111 |
| 种子批发 | 5112 |
| 畜牧渔业饲料批发 | 5113 |
| 棉、麻批发 | 5114 |
| 林业产品批发 | 5115 |
| 牲畜批发 | 5116 |
| 渔业产品批发 | 5117 |
| 其他农牧产品批发 | 5119 |
| 农业机械活动 | 512 |
| 米、面制品及食用油批发 | 5121 |
| 糕点、糖果及糖批发 | 5122 |
| 果品、蔬菜批发 | 5123 |
| 肉、禽、蛋、奶及水产品批发 | 5124 |
| 盐及调味品批发 | 5125 |
| 营养和保健品批发 | 5126 |
| 酒、饮料及茶叶批发 | 5127 |
| 烟草制品批发 | 5128 |
| 其他食品批发 | 5129 |
| 灌溉活动 | 513 |
| 纺织品、针织品及原料批发 | 5131 |
| 服装批发 | 5132 |
| 鞋帽批发 | 5133 |
| 化妆品及卫生用品批发 | 5134 |
| 厨具卫具及日用杂品批发 | 5135 |
| 灯具、装饰物品批发 | 5136 |
| 家用视听设备批发 | 5137 |
| 日用家电批发 | 5138 |
| 其他家庭用品批发 | 5139 |
| 农产品初加工活动 | 514 |
| 文具用品批发 | 5141 |
| 体育用品及器材批发 | 5142 |
| 图书批发 | 5143 |
| 报刊批发 | 5144 |
| 音像制品、电子和数字出版物批发 | 5145 |
| 首饰、工艺品及收藏品批发 | 5146 |
| 乐器批发 | 5147 |
| 其他文化用品批发 | 5149 |
| 农作物病虫害防治活动 | 515 |
| 西药批发 | 5151 |
| 中药批发 | 5152 |
| 动物用药品批发 | 5153 |
| 医疗用品及器材批发 | 5154 |
| 煤炭及制品批发 | 5161 |
| 石油及制品批发 | 5162 |
| 非金属矿及制品批发 | 5163 |
| 金属及金属矿批发 | 5164 |
| 建材批发 | 5165 |
| 化肥批发 | 5166 |
| 农药批发 | 5167 |
| 农用薄膜批发 | 5168 |
| 其他化工产品批发 | 5169 |
| 农业机械批发 | 5171 |
| 汽车及零配件批发 | 5172 |
| 摩托车及零配件批发 | 5173 |
| 五金产品批发 | 5174 |
| 电气设备批发 | 5175 |
| 计算机、软件及辅助设备批发 | 5176 |
| 通讯设备批发 | 5177 |
| 广播影视设备批发 | 5178 |
| 其他机械设备及电子产品批发 | 5179 |
| 贸易代理 | 5181 |
| 一般物品拍卖 | 5182 |
| 艺术品、收藏品拍卖 | 5183 |
| 艺术品代理 | 5184 |
| 其他贸易经纪与代理 | 5189 |
| 其他农业专业及辅助性活动 | 519 |
| 再生物资回收与批发 | 5191 |
| 宠物食品用品批发 | 5192 |
| 互联网批发 | 5193 |
| 其他未列明批发业 | 5199 |
| 林业有害生物防治活动 | 521 |
| 百货零售 | 5211 |
| 超级市场零售 | 5212 |
| 便利店零售 | 5213 |
| 其他综合零售 | 5219 |
| 森林防火活动 | 522 |
| 粮油零售 | 5221 |
| 糕点、面包零售 | 5222 |
| 果品、蔬菜零售 | 5223 |
| 肉、禽、蛋、奶及水产品零售 | 5224 |
| 营养和保健品零售 | 5225 |
| 酒、饮料及茶叶零售 | 5226 |
| 烟草制品零售 | 5227 |
| 其他食品零售 | 5229 |
| 林产品初级加工活动 | 523 |
| 纺织品及针织品零售 | 5231 |
| 服装零售 | 5232 |
| 鞋帽零售 | 5233 |
| 化妆品及卫生用品零售 | 5234 |
| 厨具卫具及日用杂品零售 | 5235 |
| 钟表、眼镜零售 | 5236 |
| 箱包零售 | 5237 |
| 自行车等代步设备零售 | 5238 |
| 其他日用品零售 | 5239 |
| 文具用品零售 | 5241 |
| 体育用品及器材零售 | 5242 |
| 图书、报刊零售 | 5243 |
| 音像制品、电子和数字出版物零售 | 5244 |
| 珠宝首饰零售 | 5245 |
| 工艺美术品及收藏品零售 | 5246 |
| 乐器零售 | 5247 |
| 照相器材零售 | 5248 |
| 其他文化用品零售 | 5249 |
| 西药零售 | 5251 |
| 中药零售 | 5252 |
| 动物用药品零售 | 5253 |
| 医疗用品及器材零售 | 5254 |
| 保健辅助治疗器材零售 | 5255 |
| 汽车新车零售 | 5261 |
| 汽车旧车零售 | 5262 |
| 汽车零配件零售 | 5263 |
| 摩托车及零配件零售 | 5264 |
| 机动车燃油零售 | 5265 |
| 机动车燃气零售 | 5266 |
| 机动车充电销售 | 5267 |
| 家用视听设备零售 | 5271 |
| 日用家电零售 | 5272 |
| 计算机、软件及辅助设备零售 | 5273 |
| 通信设备零售 | 5274 |
| 其他电子产品零售 | 5279 |
| 五金零售 | 5281 |
| 灯具零售 | 5282 |
| 家具零售 | 5283 |
| 涂料零售 | 5284 |
| 卫生洁具零售 | 5285 |
| 木质装饰材料零售 | 5286 |
| 陶瓷、石材装饰材料零售 | 5287 |
| 其他室内装饰材料零售 | 5289 |
| 其他林业专业及辅助性活动 | 529 |
| 流动货摊零售 | 5291 |
| 互联网零售 | 5292 |
| 邮购及电视、电话零售 | 5293 |
| 自动售货机零售 | 5294 |
| 旧货零售 | 5295 |
| 生活用燃料零售 | 5296 |
| 宠物食品用品零售 | 5297 |
| 其他未列明零售业 | 5299 |
| 畜牧良种繁殖活动 | 531 |
| 高速铁路旅客运输 | 5311 |
| 城际铁路旅客运输 | 5312 |
| 普通铁路旅客运输 | 5313 |
| 畜禽粪污处理活动 | 532 |
| 铁路货物运输 | 5320 |
| 客运火车站 | 5331 |
| 货运火车站（场） | 5332 |
| 铁路运输维护活动 | 5333 |
| 其他铁路运输辅助活动 | 5339 |
| 其他畜牧专业及辅助性活动 | 539 |
| 鱼苗及鱼种场活动 | 541 |
| 公共电汽车客运 | 5411 |
| 城市轨道交通 | 5412 |
| 出租车客运 | 5413 |
| 公共自行车服务 | 5414 |
| 其他城市公共交通运输 | 5419 |
| 长途客运 | 5421 |
| 旅游客运 | 5422 |
| 其他公路客运 | 5429 |
| 普通货物道路运输 | 5431 |
| 冷藏车道路运输 | 5432 |
| 集装箱道路运输 | 5433 |
| 大型货物道路运输 | 5434 |
| 危险货物道路运输 | 5435 |
| 邮件包裹道路运输 | 5436 |
| 城市配送 | 5437 |
| 搬家运输 | 5438 |
| 其他道路货物运输 | 5439 |
| 客运汽车站 | 5441 |
| 货运枢纽（站） | 5442 |
| 公路管理与养护 | 5443 |
| 其他道路运输辅助活动 | 5449 |
| 其他渔业专业及辅助性活动 | 549 |
| 海上旅客运输 | 5511 |
| 内河旅客运输 | 5512 |
| 客运轮渡运输 | 5513 |
| 远洋货物运输 | 5521 |
| 沿海货物运输 | 5522 |
| 内河货物运输 | 5523 |
| 客运港口 | 5531 |
| 货运港口 | 5532 |
| 其他水上运输辅助活动 | 5539 |
| 航空旅客运输 | 5611 |
| 航空货物运输 | 5612 |
| 通用航空生产服务 | 5621 |
| 观光游览航空服务 | 5622 |
| 体育航空运动服务 | 5623 |
| 其他通用航空服务 | 5629 |
| 机场 | 5631 |
| 空中交通管理 | 5632 |
| 其他航空运输辅助活动 | 5639 |
| 海底管道运输 | 5710 |
| 陆地管道运输 | 5720 |
| 多式联运 | 5810 |
| 货物运输代理 | 5821 |
| 旅客票务代理 | 5822 |
| 其他运输代理业 | 5829 |
| 装卸搬运 | 5910 |
| 通用仓储 | 5920 |
| 低温仓储 | 5930 |
| 油气仓储 | 5941 |
| 危险化学品仓储 | 5942 |
| 其他危险品仓储 | 5949 |
| 谷物仓储 | 5951 |
| 棉花仓储 | 5952 |
| 其他农产品仓储 | 5959 |
| 中药材仓储 | 5960 |
| 其他仓储业 | 5990 |
| 邮政基本服务 | 6010 |
| 快递服务 | 6020 |
| 其他寄递服务 | 6090 |
| 烟煤和无烟煤开采洗选 | 610 |
| 旅游饭店 | 6110 |
| 经济型连锁酒店 | 6121 |
| 其他一般旅馆 | 6129 |
| 民宿服务 | 6130 |
| 露营地服务 | 6140 |
| 其他住宿业 | 6190 |
| 褐煤开采洗选 | 620 |
| 正餐服务 | 6210 |
| 快餐服务 | 6220 |
| 茶馆服务 | 6231 |
| 咖啡馆服务 | 6232 |
| 酒吧服务 | 6233 |
| 其他饮料及冷饮服务 | 6239 |
| 餐饮配送服务 | 6241 |
| 外卖送餐服务 | 6242 |
| 小吃服务 | 6291 |
| 其他未列明餐饮业 | 6299 |
| 固定电信服务 | 6311 |
| 移动电信服务 | 6312 |
| 其他电信服务 | 6319 |
| 有线广播电视传输服务 | 6321 |
| 无线广播电视传输服务 | 6322 |
| 广播电视卫星传输服务 | 6331 |
| 其他卫星传输服务 | 6339 |
| 互联网接入及相关服务 | 6410 |
| 互联网搜索服务 | 6421 |
| 互联网游戏服务 | 6422 |
| 互联网其他信息服务 | 6429 |
| 互联网生产服务平台 | 6431 |
| 互联网生活服务平台 | 6432 |
| 互联网科技创新平台 | 6433 |
| 互联网公共服务平台 | 6434 |
| 其他互联网平台 | 6439 |
| 互联网安全服务 | 6440 |
| 互联网数据服务 | 6450 |
| 其他互联网服务 | 6490 |
| 基础软件开发 | 6511 |
| 支撑软件开发 | 6512 |
| 应用软件开发 | 6513 |
| 其他软件开发 | 6519 |
| 集成电路设计 | 6520 |
| 信息系统集成服务 | 6531 |
| 物联网技术服务 | 6532 |
| 运行维护服务 | 6540 |
| 信息处理和存储支持服务 | 6550 |
| 信息技术咨询服务 | 6560 |
| 地理遥感信息服务 | 6571 |
| 动漫、游戏数字内容服务 | 6572 |
| 其他数字内容服务 | 6579 |
| 呼叫中心 | 6591 |
| 其他未列明信息技术服务业 | 6599 |
| 中央银行服务 | 6610 |
| 商业银行服务 | 6621 |
| 政策性银行服务 | 6622 |
| 信用合作社服务 | 6623 |
| 农村资金互助社服务 | 6624 |
| 其他货币银行服务 | 6629 |
| 融资租赁服务 | 6631 |
| 财务公司服务 | 6632 |
| 典当 | 6633 |
| 汽车金融公司服务 | 6634 |
| 小额贷款公司服务 | 6635 |
| 消费金融公司服务 | 6636 |
| 网络借贷服务 | 6637 |
| 其他非货币银行服务 | 6639 |
| 银行理财服务 | 6640 |
| 银行监管服务 | 6650 |
| 证券市场管理服务 | 6711 |
| 证券经纪交易服务 | 6712 |
| 公开募集证券投资基金 | 6720 |
| 创业投资基金 | 6731 |
| 天使投资 | 6732 |
| 其他非公开募集证券投资基金 | 6739 |
| 期货市场管理服务 | 6741 |
| 其他期货市场服务 | 6749 |
| 证券期货监管服务 | 6750 |
| 资本投资服务 | 6760 |
| 其他资本市场服务 | 6790 |
| 人寿保险 | 6811 |
| 年金保险 | 6812 |
| 健康保险 | 6813 |
| 意外伤害保险 | 6814 |
| 财产保险 | 6820 |
| 再保险 | 6830 |
| 商业养老金 | 6840 |
| 保险经纪服务 | 6851 |
| 保险代理服务 | 6852 |
| 保险公估服务 | 6853 |
| 保险资产管理 | 6860 |
| 保险监管服务 | 6870 |
| 其他保险活动 | 6890 |
| 其他煤炭采选 | 690 |
| 信托公司 | 6911 |
| 其他金融信托与管理服务 | 6919 |
| 控股公司服务 | 6920 |
| 非金融机构支付服务 | 6930 |
| 金融信息服务 | 6940 |
| 金融资产管理公司 | 6950 |
| 货币经纪公司服务 | 6991 |
| 其他未包括金融业 | 6999 |
| 房地产开发经营 | 7010 |
| 物业管理 | 7020 |
| 房地产中介服务 | 7030 |
| 房地产租赁经营 | 7040 |
| 其他房地产业 | 7090 |
| 陆地石油开采 | 711 |
| 汽车租赁 | 7111 |
| 农业机械经营租赁 | 7112 |
| 建筑工程机械与设备经营租赁 | 7113 |
| 计算机及通讯设备经营租赁 | 7114 |
| 医疗设备经营租赁 | 7115 |
| 其他机械与设备经营租赁 | 7119 |
| 海洋石油开采 | 712 |
| 休闲娱乐用品设备出租 | 7121 |
| 体育用品设备出租 | 7122 |
| 文化用品设备出租 | 7123 |
| 图书出租 | 7124 |
| 音像制品出租 | 7125 |
| 其他文体设备和用品出租 | 7129 |
| 日用品出租 | 7130 |
| 陆地天然气开采 | 721 |
| 企业总部管理 | 7211 |
| 投资与资产管理 | 7212 |
| 资源与产权交易服务 | 7213 |
| 单位后勤管理服务 | 7214 |
| 农村集体经济组织管理 | 7215 |
| 其他组织管理服务 | 7219 |
| 海洋天然气及可燃冰开采 | 722 |
| 园区管理服务 | 7221 |
| 商业综合体管理服务 | 7222 |
| 市场管理服务 | 7223 |
| 供应链管理服务 | 7224 |
| 其他综合管理服务 | 7229 |
| 律师及相关法律服务 | 7231 |
| 公证服务 | 7232 |
| 其他法律服务 | 7239 |
| 会计、审计及税务服务 | 7241 |
| 市场调查 | 7242 |
| 社会经济咨询 | 7243 |
| 健康咨询 | 7244 |
| 环保咨询 | 7245 |
| 体育咨询 | 7246 |
| 其他专业咨询与调查 | 7249 |
| 互联网广告服务 | 7251 |
| 其他广告服务 | 7259 |
| 公共就业服务 | 7261 |
| 职业中介服务 | 7262 |
| 劳务派遣服务 | 7263 |
| 创业指导服务 | 7264 |
| 其他人力资源服务 | 7269 |
| 安全服务 | 7271 |
| 安全系统监控服务 | 7272 |
| 其他安全保护服务 | 7279 |
| 科技会展服务 | 7281 |
| 旅游会展服务 | 7282 |
| 体育会展服务 | 7283 |
| 文化会展服务 | 7284 |
| 其他会议、展览及相关服务 | 7289 |
| 旅行社及相关服务 | 7291 |
| 包装服务 | 7292 |
| 办公服务 | 7293 |
| 翻译服务 | 7294 |
| 信用服务 | 7295 |
| 非融资担保服务 | 7296 |
| 商务代理代办服务 | 7297 |
| 票务代理服务 | 7298 |
| 其他未列明商务服务业 | 7299 |
| 自然科学研究和试验发展 | 7310 |
| 工程和技术研究和试验发展 | 7320 |
| 农业科学研究和试验发展 | 7330 |
| 医学研究和试验发展 | 7340 |
| 社会人文科学研究 | 7350 |
| 气象服务 | 7410 |
| 地震服务 | 7420 |
| 海洋气象服务 | 7431 |
| 海洋环境服务 | 7432 |
| 其他海洋服务 | 7439 |
| 遥感测绘服务 | 7441 |
| 其他测绘地理信息服务 | 7449 |
| 检验检疫服务 | 7451 |
| 检测服务 | 7452 |
| 计量服务 | 7453 |
| 标准化服务 | 7454 |
| 认证认可服务 | 7455 |
| 其他质检技术服务 | 7459 |
| 环境保护监测 | 7461 |
| 生态资源监测 | 7462 |
| 野生动物疫源疫病防控监测 | 7463 |
| 能源矿产地质勘查 | 7471 |
| 固体矿产地质勘查 | 7472 |
| 水、二氧化碳等矿产地质勘查 | 7473 |
| 基础地质勘查 | 7474 |
| 地质勘查技术服务 | 7475 |
| 工程管理服务 | 7481 |
| 工程监理服务 | 7482 |
| 工程勘察活动 | 7483 |
| 工程设计活动 | 7484 |
| 规划设计管理 | 7485 |
| 土地规划服务 | 7486 |
| 工业设计服务 | 7491 |
| 专业设计服务 | 7492 |
| 兽医服务 | 7493 |
| 其他未列明专业技术服务业 | 7499 |
| 农林牧渔技术推广服务 | 7511 |
| 生物技术推广服务 | 7512 |
| 新材料技术推广服务 | 7513 |
| 节能技术推广服务 | 7514 |
| 新能源技术推广服务 | 7515 |
| 环保技术推广服务 | 7516 |
| 三维（3D)打印技术推广服务 | 7517 |
| 其他技术推广服务 | 7519 |
| 知识产权服务 | 7520 |
| 科技中介服务 | 7530 |
| 创业空间服务 | 7540 |
| 其他科技推广服务业 | 7590 |
| 防洪除涝设施管理 | 7610 |
| 水资源管理 | 7620 |
| 天然水收集与分配 | 7630 |
| 水文服务 | 7640 |
| 其他水利管理业 | 7690 |
| 自然生态系统保护管理 | 7711 |
| 自然遗迹保护管理 | 7712 |
| 野生动物保护 | 7713 |
| 野生植物保护 | 7714 |
| 动物园、水族馆管理服务 | 7715 |
| 植物园管理服务 | 7716 |
| 其他自然保护 | 7719 |
| 水污染治理 | 7721 |
| 大气污染治理 | 7722 |
| 固体废物治理 | 7723 |
| 危险废物治理 | 7724 |
| 放射性废物治理 | 7725 |
| 土壤污染治理与修复服务 | 7726 |
| 噪声与振动控制服务 | 7727 |
| 其他污染治理 | 7729 |
| 市政设施管理 | 7810 |
| 环境卫生管理 | 7820 |
| 城乡市容管理 | 7830 |
| 绿化管理 | 7840 |
| 城市公园管理 | 7850 |
| 名胜风景区管理 | 7861 |
| 森林公园管理 | 7862 |
| 其他游览景区管理 | 7869 |
| 土地整治服务 | 7910 |
| 土地调查评估服务 | 7920 |
| 土地登记服务 | 7930 |
| 土地登记代理服务 | 7940 |
| 其他土地管理服务 | 7990 |
| 家庭服务 | 8010 |
| 托儿所服务 | 8020 |
| 洗染服务 | 8030 |
| 理发及美容服务 | 8040 |
| 洗浴服务 | 8051 |
| 足浴服务 | 8052 |
| 养生保健服务 | 8053 |
| 摄影扩印服务 | 8060 |
| 婚姻服务 | 8070 |
| 殡葬服务 | 8080 |
| 其他居民服务业 | 8090 |
| 铁矿采选 | 810 |
| 汽车修理与维护 | 8111 |
| 大型车辆装备修理与维护 | 8112 |
| 摩托车修理与维护 | 8113 |
| 助动车等修理与维护 | 8114 |
| 计算机和辅助设备修理 | 8121 |
| 通讯设备修理 | 8122 |
| 其他办公设备维修 | 8129 |
| 家用电子产品修理 | 8131 |
| 日用电器修理 | 8132 |
| 自行车修理 | 8191 |
| 鞋和皮革修理 | 8192 |
| 家具和相关物品修理 | 8193 |
| 其他未列明日用产品修理业 | 8199 |
| 锰矿、铬矿采选 | 820 |
| 建筑物清洁服务 | 8211 |
| 其他清洁服务 | 8219 |
| 宠物饲养 | 8221 |
| 宠物医院服务 | 8222 |
| 宠物美容服务 | 8223 |
| 宠物寄托收养服务 | 8224 |
| 其他宠物服务 | 8229 |
| 其他未列明服务业 | 8290 |
| 学前教育 | 8310 |
| 普通小学教育 | 8321 |
| 成人小学教育 | 8322 |
| 普通初中教育 | 8331 |
| 职业初中教育 | 8332 |
| 成人初中教育 | 8333 |
| 普通高中教育 | 8334 |
| 成人高中教育 | 8335 |
| 中等职业学校教育 | 8336 |
| 普通高等教育 | 8341 |
| 成人高等教育 | 8342 |
| 特殊教育 | 8350 |
| 职业技能培训 | 8391 |
| 体校及体育培训 | 8392 |
| 文化艺术培训 | 8393 |
| 教育辅助服务 | 8394 |
| 其他未列明教育 | 8399 |
| 综合医院 | 8411 |
| 中医医院 | 8412 |
| 中西医结合医院 | 8413 |
| 民族医院 | 8414 |
| 专科医院 | 8415 |
| 疗养院 | 8416 |
| 社区卫生服务中心（站） | 8421 |
| 街道卫生院 | 8422 |
| 乡镇卫生院 | 8423 |
| 村卫生室 | 8424 |
| 门诊部（所） | 8425 |
| 疾病预防控制中心 | 8431 |
| 专科疾病防治院（所、站） | 8432 |
| 妇幼保健院（所、站） | 8433 |
| 急救中心（站）服务 | 8434 |
| 采供血机构服务 | 8435 |
| 计划生育技术服务活动 | 8436 |
| 健康体检服务 | 8491 |
| 临床检验服务 | 8492 |
| 其他未列明卫生服务 | 8499 |
| 干部休养所 | 8511 |
| 护理机构服务 | 8512 |
| 精神康复服务 | 8513 |
| 老年人、残疾人养护服务 | 8514 |
| 临终关怀服务 | 8515 |
| 孤残儿童收养和庇护服务 | 8516 |
| 其他提供住宿社会救助 | 8519 |
| 社会看护与帮助服务 | 8521 |
| 康复辅具适配服务 | 8522 |
| 其他不提供住宿社会工作 | 8529 |
| 新闻业 | 8610 |
| 图书出版 | 8621 |
| 报纸出版 | 8622 |
| 期刊出版 | 8623 |
| 音像制品出版 | 8624 |
| 电子出版物出版 | 8625 |
| 数字出版 | 8626 |
| 其他出版业 | 8629 |
| 广播 | 8710 |
| 电视 | 8720 |
| 影视节目制作 | 8730 |
| 广播电视集成播控 | 8740 |
| 电影和广播电视节目发行 | 8750 |
| 电影放映 | 8760 |
| 录音制作 | 8770 |
| 文艺创作与表演 | 8810 |
| 艺术表演场馆 | 8820 |
| 图书馆 | 8831 |
| 档案馆 | 8832 |
| 文物及非物质文化遗产保护 | 8840 |
| 博物馆 | 8850 |
| 烈士陵园、纪念馆 | 8860 |
| 群众文体活动 | 8870 |
| 其他文化艺术业 | 8890 |
| 其他黑色金属矿采选 | 890 |
| 体育竞赛组织 | 8911 |
| 体育保障组织 | 8912 |
| 其他体育组织 | 8919 |
| 体育场馆管理 | 8921 |
| 其他体育场地设施管理 | 8929 |
| 健身休闲活动 | 8930 |
| 体育中介代理服务 | 8991 |
| 体育健康服务 | 8992 |
| 其他未列明体育 | 8999 |
| 歌舞厅娱乐活动 | 9011 |
| 电子游艺厅娱乐活动 | 9012 |
| 网吧活动 | 9013 |
| 其他室内娱乐活动 | 9019 |
| 游乐园 | 9020 |
| 休闲观光活动 | 9030 |
| 体育彩票服务 | 9041 |
| 福利彩票服务 | 9042 |
| 其他彩票服务 | 9049 |
| 文化活动服务 | 9051 |
| 体育表演服务 | 9052 |
| 文化娱乐经纪人 | 9053 |
| 体育经纪人 | 9054 |
| 其他文化艺术经纪代理 | 9059 |
| 其他娱乐业 | 9090 |
| 中国共产党机关 | 9100 |
| 铜矿采选 | 911 |
| 铅锌矿采选 | 912 |
| 镍钴矿采选 | 913 |
| 锡矿采选 | 914 |
| 锑矿采选 | 915 |
| 铝矿采选 | 916 |
| 镁矿采选 | 917 |
| 其他常用有色金属矿采选 | 919 |
| 金矿采选 | 921 |
| 国家权力机构 | 9210 |
| 银矿采选 | 922 |
| 综合事务管理机构 | 9221 |
| 对外事务管理机构 | 9222 |
| 公共安全管理机构 | 9223 |
| 社会事务管理机构 | 9224 |
| 经济事务管理机构 | 9225 |
| 行政监督检查机构 | 9226 |
| 监察委员会 | 9231 |
| 人民法院 | 9232 |
| 人民检察院 | 9233 |
| 其他贵金属矿采选 | 929 |
| 消防管理机构 | 9291 |
| 其他未列明国家机构 | 9299 |
| 钨钼矿采选 | 931 |
| 人民政协 | 9310 |
| 稀土金属矿采选 | 932 |
| 民主党派 | 9320 |
| 放射性金属矿采选 | 933 |
| 其他稀有金属矿采选 | 939 |
| 基本养老保险 | 9411 |
| 基本医疗保险 | 9412 |
| 失业保险 | 9413 |
| 工伤保险 | 9414 |
| 生育保险 | 9415 |
| 其他基本保险 | 9419 |
| 补充保险 | 9420 |
| 其他社会保障 | 9490 |
| 工会 | 9511 |
| 妇联 | 9512 |
| 共青团 | 9513 |
| 其他群众团体 | 9519 |
| 专业性团体 | 9521 |
| 行业性团体 | 9522 |
| 其他社会团体 | 9529 |
| 基金会 | 9530 |
| 宗教团体服务 | 9541 |
| 宗教活动场所服务 | 9542 |
| 社区居民自治组织 | 9610 |
| 村民自治组织 | 9620 |
| 国际组织 | 9700 |