## 	搜索条件分组配置

### API文档
	/skb/internal-ent-detail/api/v2/searchConditionGroup

### 请求参数JSON
无

### 请求方法
	POST
### 调用样例
	https://${host}/skb/internal-ent-detail/api/v2/searchConditionGroup
	

### 返回数据说明

### data :

|字段   |类型    |说明   |
| ------------ | ------------ | ------------ |
|name   |string   | 一级分组名称（分组唯一键） |
|label   |string  | 一级分组名称（展示的标签名） |
|subGroups   |list  | 一级分组下二级分组信息 |

### subGroups :

| 字段 | 类型 | 说明 |
| ------------ | ------------ | ------------ |
|name   |string   | 二级分组名称 |
|conditions   |list   | 二级分组下的条件信息 |

# conditions ：

| 字段 | 类型 | 说明 |
| ------------ | ------------ | ------------ |
| name | string | 条件名称（条件唯一键） |
| lable | string | 条件名称（展示的标签名） |


### 返回数据JSON示例
```
{
    "code": 0,
    "message": "",
    "data": [
        {
            "name": "基本信息",
            "label": "基本信息",
            "subGroups": [
                {
                    "name": "基本信息",
                    "conditions": [
                        {
                            "name": "entName",
                            "label": "企业名称",
                            "isNew": false,
                            "description": "",
                            "path": ""
                        },
                        {
                            "name": "entHistoryName",
                            "label": "企业历史名称",
                            "isNew": false,
                            "description": "",
                            "path": ""
                        }
                    ]
                },
                {
                    "name": "企业年报",
                    "conditions": [
                        {
                            "name": "hasAnnu",
                            "label": "有无企业年报",
                            "isNew": false,
                            "description": "",
                            "path": ""
                        },
                        {
                            "name": "annualReportYear",
                            "label": "企业年报年份",
                            "isNew": false,
                            "description": "",
                            "path": "annualReport"
                        }
                    ]
                }
            ],
            "isNew2": true
        }
    ]
}
```


### 错误返回值
错误代码参考 [错误码定义](http://apidoc.weiwenjia.com/docs/enterprise_search/enterprise_search-1e45aadkiumgu)